<?php
ini_set( "display_errors", true );

$url = 'https://n5.ndc.pl/prm/www2/';
$sciezka3 = "../../wp-content/themes/prm/";
include $sciezka3.'included/section-header.php';
include $sciezka3 . 'included/winieta-podstrony.php';
?>
<!doctype html>
<html lang="pl">
<head>
<?php
include_once $sciezka3 . 'included/content-after-open-tag-head.php';
include $sciezka3 . 'included/head-3.php';
?>
</head>
<body class="podstrona nauczyciele single">
<?php
include_once $sciezka3 . 'included/content-after-open-tag-body.php';
?>
<div class="wrapper">
  <?php
  include_once $sciezka3 . 'included/header.php';

  winietaPodstrony( 'h2', 'Nauczyciele', 'color-site-2' );
  // //////////////////////////// okruszki /////////////////////////////// 
  ?>  
   <div class="breadcrumbs w-100 mx-auto mb-0 pb-0 text-center">
       <ul class="list-inline list-pipe text-center">
           <li class="menu-item"><a href="<?php echo $url; ?>nauczyciele/porownanie-edukacji-montessori-z-edukacja-konwencjonalna/" aria-current="page">Porównanie edukacji Montessori z edukacją konwencjonalną</a></li>
           <li class="menu-item active"><a href="<?php echo $url; ?>nauczyciele/nauczyciel-montessori-i-jego-rola/" title="Nauczyciel Montessori i jego rola">Nauczyciel Montessori i jego rola</a></li>
           <li class="menu-item"><a href="<?php echo $url; ?>nauczyciele/zostac-nauczycielem-montessori/" title="Zostać nauczycielem Montessori">Zostać nauczycielem Montessori</a></li>
       </ul>
   </div> 
<?php    
  // //////////////////////////// kontent ///////////////////////////////      


  ?>
  <section class="container-fluid sekcja sekcja-o-nas px-0">
    <?php pageHeader('h1', 'Nauczyciel Montessori i jego rola', '', '', 'color-site-2', 'pt-0' );?>
  </section>
    
    
   <section class="container-fluid sekcja pt-3 pb-4">
    
    <div class="row justify-content-center pt-4">
    <div class="col-12 col-xl-11 col-xxl-10">
      <div class="row gx-5 justify-content-center">
        <div class="col-12 col-lg-6 mb-4">
          <div class="card"> <img class="img-fluid thumbnail" alt="Dyrektorzy Montessori" src="https://n5.ndc.pl/prm/www2/wp-content/uploads/nauczyciele/nauczycile-montessori-i-jego-rola.jpg"> </div>
        </div>
        <div class="col-12 col-lg-6 mb-4">
          <div class="card"> 
            <div class="card-body py-1 ">
			  <div class="text-content">

				<blockquote>„Kiedy nauczyciel zaczyna pracę w naszych szkołach, musi mieć wiarę, że dziecko poprzez pracę ujawni swoją tożsamość. Musi uwolnić się od wszystkich przyjętych z góry założeń dotyczących poziomu, na którym powinno znajdować się dziecko. Nie powinien się przejmować (...) tak wieloma różnymi typami dzieci. (...) Nauczyciel powinien wierzyć, że dziecko znajdujące się przed nim ujawni swoją prawdziwą naturę, kiedy znajdzie taki rodzaj pracy, który je zainteresuje. Więc o co powinien dbać nauczyciel? O to, aby jedno albo drugie dziecko zaczęło się koncentrować.”</blockquote>
                  <cite>(Maria Montessori, The Absorbent Mind [Chłonny umysł])</cite>
			  </div>

            </div>
           </div>
        </div>
    </div>
  </div>
</section>     
    
   <section class="container-fluid sekcja  px-0 pb-5">

    <div class="row g-0 justify-content-center pt-4">
      <div class="col-12 col=lg-11 col-xl-10 col-xxl-9">
        <div class="row gx-0 justify-content-center">
          <div class="text-content text-in-columns pt-3">
              <p>Jedną z najbardziej godnych uwagi różnic między nauczycielem Montessori, a nauczycielem konwencjonalnym jest ogromne zaufanie nauczycieli Montessori do umiejętności rozwojowych dzieci. „Podążanie za dzieckiem” wymaga olbrzymiej wiary. O wiele łatwiej jest powiedzieć dzieciom: „podążajcie za mną, a nikt się nie zgubi”. Jednakże nauczyciele Montessori, za pomocą uważnej obserwacji i planowania, pozostają wciąż wyczuleni na kierunek, jaki obiera każde dziecko, i aktywnie pracują, aby pomóc im osiągnąć sukces.</p>

<p>Nauczyciele Montessori nie znajdują się w centrum uwagi klasy. Ich rolą jest przygotowanie i zorganizowanie materiałów naukowych, aby sprostać potrzebom i zainteresowaniom dzieci montessoriańskich. To uczące się dzieci, a nie uczący ich nauczyciele znajdują się w centrum uwagi.</p>

<p>Nauczyciel Montessori, który jest przewodnikiem i pomocnikiem, kształtuje dobrze przygotowane otoczenie Montessori oraz atmosferę nauki i dociekliwości po to, aby przeprowadzić uczniów od jednej czynności bądź poziomu do następnych. Podczas kiedy dzieci pracują, nauczyciel Montessori często się wycofuje, pozwalając im na naukę na podstawie własnych odkryć i na wyciąganie własnych wniosków. Zamiast dostarczać dzieciom odpowiedzi, nauczyciel Montessori pyta, je jak rozwiązałyby ten problem, aktywnie angażując je w proces uczenia się i wzmacniając umiejętność krytycznego myślenia. W większości przypadków dzieci uczą się bezpośrednio z otoczenia lub od innych dzieci, a nie od nauczyciela.</p>

<p>Dr Montessori wierzyła, że nauczyciel powinien się skupić na dziecku jako osobie zamiast na planie codziennych lekcji. I chociaż planuje on codzienne zajęcia dla każdego dziecka, musi być wyczulony na zmiany zainteresowań, szybkości robienia postępów, nastroju i zachowania.</p>

<p>Nauczane przedmioty są ze sobą powiązane, więc nauczyciel Montessori musi rozumieć i umieć wytłumaczyć historię, sztukę, muzykę, matematykę, astronomię, botanikę, zoologię, chemię, geografię fizyczną, język, fizykę, geometrię i codzienne zajęcia praktyczne. Nauczyciel Montessori jest przygotowany do dawania lekcji indywidualnych lub w małej grupie, rzadko prowadzi zajęcia z dużą grupą. Lekcje są krótkie i precyzyjne. Mają za zadanie zaintrygować dzieci, tak aby zdecydowały się zgłębiać temat samodzielnie. Lekcje Montessori skupiają się wokół najbardziej podstawowych danych potrzebnych dzieciom do pracy: nazw materiałów, informacji, gdzie można je znaleźć w klasie i na której półce, jak używać materiałów i co można z nimi zrobić.</p>

<p>Nauczyciele Montessori są naukowymi obserwatorami dzieci. Unikają dawania nagród i kar za dobrą lub słabą pracę. Nigdy nie krytykują ani nie mieszają się w pracę dzieci. Tylko w atmosferze zaufania osobowość dziecka ma szansę się rozwinąć. Dzieci muszą mieć wolność wyboru swoich własnych aktywności i nauczyć się zachowywać, kiedy nie są stawianie im ograniczenia. Dr Montessori nazywała to <i>prawdziwą</i> pracą i wierzyła, że dziecko ujawni swoją prawdziwą naturę, kiedy tylko znajdzie pracę, która pochłonie całą jego uwagę.</p>

<p>W książce <i>Chłonny umysł</i> Maria Montessori opisała pewne główne zasady zachowania nauczycieli w klasie Montessori.</p>
              <ul>
              
<li>
    „Nauczyciel staje się stróżem i kustoszem otoczenia. Troszczy się o nie, zamiast ulegać rozproszeniu, spowodowanemu dziecięcą nerwowością. (...) Całe wyposażenie musi być skrupulatnie utrzymywane w porządku, piękne i połyskujące, w doskonałym stanie. (...) To oznacza, że nauczyciel również musi być (...) czysty i zadbany, spokojny i dostojny. (...) Pierwszym zadaniem nauczyciela, które jest ważniejsze od wszystkich innych, jest dbanie o otoczenie. Jego wpływ jest pośredni, jednak jeżeli nie będzie to dobrze robione, nie będzie żadnych trwałych i efektywnych rezultatów, ani psychicznych, ani intelektualnych, ani duchowych.”</li>
                  <li>
    Nauczyciel musi (...) przyciągnąć dzieci. (...) W pierwszym okresie, zanim pojawi się koncentracja, nauczyciel powinien być jak ogień, który wszystko ogrzewa swoim ciepłem, ożywia i zaprasza. Nie musi się martwić, że przerwie jakiś ważny psychiczny proces, bo on się jeszcze nie rozpoczął. Zanim pojawi się koncentracja [nauczyciel Montessori] może robić mniej więcej to, co wydaje mu się najlepsze; może wmieszać się w dziecięce aktywności, jeśli uzna to za potrzebne. (...) Może opowiadać historie, zorganizować gry i śpiewanie, wykorzystać rymowanki dla dzieci i poezję. Nauczyciel mający dar oczarowywania dzieci może je skłonić do wykonywania różnych ćwiczeń, które, nawet jeśli nie będą mieć wielkiej wartości edukacyjnej, są pożyteczne, by uspokoić dzieci. Każdy wie, że żwawy nauczyciel przyciąga bardziej niż nudny, a my możemy być żwawi, jeśli się postaramy. (...) Jeżeli na tym etapie jest dziecko, które ciągle dokucza innym dzieciom, najbardziej praktyczną rzeczą jest mu przerywać (...) aby zakłócić ciąg czynności, które przeszkadzają. Przerywanie może przybrać formę jakiegokolwiek okrzyku lub okazania specjalnego i serdecznego zainteresowania sprawiającym kłopoty dzieckiem”.</li>
                  <li>
    „Wreszcie nadchodzi czas, kiedy dzieci zaczynają się czymś interesować: zazwyczaj ćwiczeniami z życia codziennego, gdyż doświadczenie pokazuje, że dawanie dzieciom materiałów sensorycznych i kulturowych, zanim będą gotowe do skorzystania z nich, jest bezsensowne i krzywdzące. Zanim wprowadzi się taki rodzaj materiału, należy zaczekać, aż dzieci posiądą umiejętność koncentracji na czymś, a to zazwyczaj (...) dzieje się podczas ćwiczeń z życia codziennego. Kiedy dziecko zaczyna wykazywać zainteresowanie jednym z takich ćwiczeń, nauczycielowi nie wolno mu przeszkadzać, gdyż to zainteresowanie wynika z praw naturalnych i otwiera cały cykl nowych aktywności. (...) Teraz nauczyciel musi być niezwykle ostrożny. Nie przeszkadzać, znaczy nie mieszać się w żadnym stopniu. To jest moment, w którym nauczyciel najczęściej postępuje niewłaściwie. Dziecko, które aż do tego momentu było bardzo trudne, wreszcie koncentruje się na jakiejś pracy. (...) Pochwała, pomoc, a nawet spojrzenie mogą wystarczyć, aby przeszkodzić dziecku i zniweczyć tę czynność. Wydaje się to dziwne, ale tak może się zdarzyć, nawet gdy dziecko jest ledwie świadome tego, że jest obserwowane. (...) Podstawową zasadą, która gwarantuje nauczycielowi sukces, jest: jak tylko zacznie się etap koncentracji, zachowuj się tak, jak gdyby dziecko nie istniało. (...) Obowiązkiem nauczyciela jest prezentowanie nowych rzeczy tylko wtedy, kiedy wie, że dziecko wyczerpało już wszystkie możliwości, których używało”.
</li>              
              
              </ul>
              <p>W książce <i>A way of Learning</i> (Sposób uczenia, 1973) Anne Burke Neubert wymieniła następujące elementy wyjątkowej roli nauczyciela Montessori:</p>
              <ul>
<li>    Nauczyciele Montessori są dynamicznymi łącznikami pomiędzy dziećmi a przygotowanym otoczeniem.</li>
   <li> Systematycznie obserwują swoich uczniów i interpretują ich potrzeby.</li>
    <li>Ciągle eksperymentują, modyfikując otoczenie, aby wyjść naprzeciw potrzebom i zainteresowaniom każdego dziecka, i obiektywnie notując wynik.</li>
  <li>  Przygotowują otoczenie, aby ułatwić dziecku samodzielne działanie i umiejętność niezależnego wyboru pracy, która wydaje im się interesująca, wybierając czynności, które będą się odwoływać do ich zainteresowań, i utrzymując otoczenie w znakomitym stanie, dodając do niego materiały i usuwając je zgodnie z potrzebą.</li>
    <li>Każdego dnia uważnie oceniają efektywność swojej pracy i wystrój otoczenia.</li>
    <li>Obserwują i oceniają indywidualny postęp każdego dziecka.</li>
    <li>Szanują i chronią samodzielność swoich uczniów. Muszą wiedzieć, kiedy wkroczyć i postawić granice albo podać pomocną dłoń, a kiedy w najlepszym interesie dzieci jest wycofać się i nie przeszkadzać.</li>
    <li>Wspierają, zapewniają ciepło, bezpieczeństwo, stabilność i nieosądzającą akceptację każdego dziecka.</li>
    <li>Ułatwiają komunikację między dziećmi i pomagają im w nauce komunikowania swoich myśli dorosłym.</li>
    <li>Przedstawiają rodzicom, personelowi szkolnemu i społeczności postęp dzieci i ich pracę w klasie.</li>
    <li>Prowadzą jasne, interesujące i istotne lekcje. Próbują wzbudzić dziecięce zainteresowanie i utrzymać skupienie na lekcjach i czynnościach w otoczeniu.</li>
    <li>Stanowią dla dzieci wzór pożądanego zachowania, przestrzegając podstawowych klasowych reguł, zachowując spokój, konsekwencję, wdzięk i uprzejmość oraz okazując szacunek każdemu dziecku.</li>
    <li>Wychowują do pokoju. Pracując nieustannie, starają się nauczyć dzieci uprzejmego zachowania i umiejętności rozwiązywania konfliktów.</li>
   <li> Diagnozują i interpretują wzorce wzrostu, rozwoju i zachowań, aby lepiej zrozumieć dzieci i móc poddać rodzicom odpowiednie sugestie.</li>
</ul>
          </div>
        </div>
      </div>
    </div>
  </section>   
  <?php
  ////////////////////////////////////////////////////////////////
  include_once $sciezka3 . 'included/sekcja-kontakt.php';
  include_once $sciezka3 . 'included/common-bottom-files-3.php';
  ?>
</div>
</body>
</html>