<?php
ini_set( "display_errors", true );

$url = 'https://n5.ndc.pl/prm/www2/';
$sciezka3 = "../../wp-content/themes/prm/";
include $sciezka3.'included/section-header.php';
include $sciezka3 . 'included/winieta-podstrony.php';
?>
<!doctype html>
<html lang="pl">
<head>
<?php
include_once $sciezka3 . 'included/content-after-open-tag-head.php';
include $sciezka3 . 'included/head-3.php';
?>
</head>
<body class="podstrona nauczyciele single">
<?php
include_once $sciezka3 . 'included/content-after-open-tag-body.php';
?>
<div class="wrapper">
  <?php
  include_once $sciezka3 . 'included/header.php';

  winietaPodstrony( 'h2', 'Nauczyciele', 'color-site-2' );
  // //////////////////////////// okruszki /////////////////////////////// 
  ?>  
   <div class="breadcrumbs w-100 mx-auto mb-0 pb-0 text-center">
       <ul class="list-inline list-pipe text-center">
           <li class="menu-item active"><a href="<?php echo $url; ?>nauczyciele/porownanie-edukacji-montessori-z-edukacja-konwencjonalna/" aria-current="page">Porównanie edukacji Montessori z edukacją konwencjonalną</a></li>
           <li class="menu-item"><a href="<?php echo $url; ?>nauczyciele/nauczyciel-montessori-i-jego-rola/" title="Nauczyciel Montessori i jego rola">Nauczyciel Montessori i jego rola</a></li>
           <li class="menu-item"><a href="<?php echo $url; ?>nauczyciele/zostac-nauczycielem-montessori/" title="Zostać nauczycielem Montessori">Zostać nauczycielem Montessori</a></li>
       </ul>
   </div> 
<?php    
  // //////////////////////////// kontent ///////////////////////////////      


  ?>
  <section class="container-fluid sekcja sekcja-o-nas px-0">
    <?php pageHeader('h1', 'Porównanie edukacji Montessori z edukacją konwencjonalną', '', '', 'color-site-2', 'pt-0' );?>
  </section>
    
    
   <section class="container-fluid sekcja pt-3 pb-4">
    
    <div class="row justify-content-center pt-4">
    <div class="col-12 col-xl-11 col-xxl-10">
      <div class="row gx-5 justify-content-center">
        <div class="col-12 col-lg-6 mb-4">
          <div class="card"> <img class="img-fluid thumbnail" alt="Dyrektorzy Montessori" src="https://n5.ndc.pl/prm/www2/wp-content/uploads/nauczyciele/porownianie-edukacji.jpg"> </div>
        </div>
        <div class="col-12 col-lg-6 mb-4">
          <div class="card"> 
            <div class="card-body py-1 ">
			  <div class="kontener-pomozemy">

				<p>Dzieci uczone metodą Montessori umieją się bardzo dobrze przystosowywać. Nauczyły się pracy samodzielnej, jak i w grupach. Od wczesnego wieku były zachęcane do podejmowania decyzji, więc potrafią rozwiązywać problemy poprzez dokonywanie odpowiednich wyborów i potrafią dobrze zarządzać swoim czasem. Zostały nauczone wymiany pomysłów i swobodnej dyskusji o swojej pracy z innymi. Ich wysokie umiejętności komunikacyjne ułatwiają im poruszanie się w nowej sytuacji.  
                  <p>Badania pokazały, że najlepszym przyczynkiem do przyszłego sukcesu jest pozytywna samoocena. Programy Montessori, które opierają się na nauce samowystarczalności bez rywalizacji, pomagają dzieciom budować silną osobowość oraz wiarę w samych siebie, co pozwala stawiać czoła wyzwaniom i zmianom z optymizmem.</p>
			  </div>

            </div>
           </div>
        </div>
    </div>
  </div>
</section>     
    
   <section class="container-fluid sekcja  px-0 pb-5">

    <div class="row g-0 justify-content-center pt-4">
      <div class="col-12 col=lg-11 col-xl-10 col-xxl-9">
        <div class="row gx-0 justify-content-center">
          <div class="text-content pt-3">
        
               <table border="0">
                <tbody>
                    <tr>
                        <th><strong>Edukacja Montessori</td>
                        <th>Edukacja konwencjonalna</th>
                    </tr>
                    <tr>
                        <td>
                        Nacisk na zdolności poznawcze i rozwój społeczny
                        </td>
                        <td>Nacisk na uczenie się na pamięć i rozwój społeczny.</td>
                    </tr>
                    <tr>
                        <td>Rola nauczyciela w sali jest dyskretna; dziecko jest aktywnym uczestnikiem procesu nauczania.</td>
                        <td>Rola nauczyciela jest dominująca; dziecko jest biernym uczestnikiem procesu nauczania.</td>
                    </tr>
                    <tr>
                        <td>Środowisko i metoda zachęcają do wewnętrznej samodyscypliny.</td>
                        <td>Nauczyciel egzekwuje wiedzę i jest zewnętrznym motywatorem.</td>
                    </tr>
                    <tr>
                        <td>Instrukcja, indywidualna i grupowa, jest dostosowana do stylu nauki każdego ucznia.</td>
                        <td>Instrukcja, indywidualna i grupowa, jest dostosowana do stylu nauki dorosłych.</td>
                    </tr>
                    <tr>
                        <td>Grupy mieszane wiekowo.</td>
                        <td>Grupy jednorodne wiekowo.</td>
                    </tr>
                    <tr>
                        <td>Dzieci są zachęcane do uczenia innych, współpracy i pomocy sobie nawzajem.</td>
                        <td>Większość nauczania przeprowadzana jest przez nauczyciela, mało zachęty do współpracy.</td>
                    </tr>
                    <tr>
                        <td>Dziecko samo wybiera sobie pracę w zależności od jego umiejętności i zainteresowań.</td>
                        <td>Program nauczania jest ułożony bez poszanowania indywidualnych zainteresowań dzieci.</td>
                    </tr>
                    <tr>
                        <td>Dziecko samo formułuje swoje wnioski na podstawie materiałów edukacyjnych.</td>
                        <td>Nauczyciel nakierowuje dziecko na konkretne wnioski.</td>
                    </tr>
                    <tr>
                        <td>Dziecko pracuje nad wybranym zagadnieniem tak długo, jak samo chce.</td>
                        <td>Dziecko ma zdefiniowany limit czasowy na dane zagadnienie.</td>
                    </tr>
                    <tr>
                        <td>Dziecko samo ustala swoje tempo nauki potrzebne do przyswojenia informacji.</td>
                        <td>Tempo nauki jest wyznaczone przez normę grupową lub przez nauczyciela.</td>
                    </tr>
                    <tr>
                        <td>Dziecko rozpoznaje swoje błędy na podstawie informacji zwrotnej z materiału edukacyjnego.</td>
                        <td>Jeśli praca jest sprawdzana, to nauczyciel wskazuje błędy dziecka.</td>
                    </tr>
                    <tr>
                        <td>Proces nauki jest wzmacniany wewnętrznie poprzez czynność powtarzania i poczucie sukcesu u dziecka.</td>
                        <td>Proces nauki jest wzmacniany zewnętrznie poprzez naukę na pamięć i nagrody/kary.</td>
                    </tr>
                    <tr>
                        <td>Wykorzystanie multisensorycznych pomocy do poznawania zmysłami.</td>
                        <td>Mało materiału wspierającego rozwój sensoryczny i pomocy dydaktycznych dostępnych do indywidualnego użytku dziecka.</td>
                    </tr>
                    <tr>
                        <td>Program ułożony tak, aby uczyć dbania o siebie i o otoczenie (mycie zlewu, czyszczenie butów itp.).</td>
                        <td>Mniejszy nacisk na naukę dbania o siebie i utrzymania czystości w klasie</td>
                    </tr>
                    <tr>
                        <td>Dziecko może pracować w miejscu, w którym jest mu wygodnie, może chodzić swobodnie i mówić do woli (pod warunkiem, że nie przeszkadza innym); praca grupowa jest nieobowiązkowa i do uzgodnienia.</td>
                        <td>Dziecko ma swoje stałe miejsce, jest zachęcane do siedzenia w ławce i słuchania podczas zajęć.</td>
                    </tr>
                    <tr>
                        <td>Organizowane są programy szkoleniowe z filozofii Montessori dla rodziców, aby ją zrozumieli i brali udział w procesie nauczania.</td>
                        <td>Nieobowiązkowe zaangażowanie rodziców, ich rola często zminimalizowana do płatników składek, a nie uczestników rozumiejących proces nauczania.</td>
                    </tr>
                </tbody>
            </table>           
          </div>
        </div>
      </div>
    </div>
  </section>   
  <?php
  ////////////////////////////////////////////////////////////////
  include_once $sciezka3 . 'included/sekcja-kontakt.php';
  include_once $sciezka3 . 'included/common-bottom-files-3.php';
  ?>
</div>
</body>
</html>