<?php
ini_set( "display_errors", true );

$url = 'https://n5.ndc.pl/prm/www2/';
$sciezka3 = "../../wp-content/themes/prm/";
include $sciezka3 . 'included/section-header.php';
include $sciezka3 . 'included/winieta-podstrony.php';
?>
<!doctype html>
<html lang="pl">
<head>
<?php
include_once $sciezka3 . 'included/content-after-open-tag-head.php';
include $sciezka3 . 'included/head-3.php';
?>
</head>
<body class="podstrona nauczyciele single">
<?php
include_once $sciezka3 . 'included/content-after-open-tag-body.php';
?>
<div class="wrapper">
<?php
include_once $sciezka3 . 'included/header.php';

winietaPodstrony( 'h2', 'Nauczyciele', 'color-site-2' );
// //////////////////////////// okruszki /////////////////////////////// 
?>
<div class="breadcrumbs w-100 mx-auto mb-0 pb-0 text-center">
  <ul class="list-inline list-pipe text-center">
    <li class="menu-item"><a href="<?php echo $url; ?>nauczyciele/porownanie-edukacji-montessori-z-edukacja-konwencjonalna/" aria-current="page">Porównanie edukacji Montessori z edukacją konwencjonalną</a></li>
    <li class="menu-item"><a href="<?php echo $url; ?>nauczyciele/nauczyciel-montessori-i-jego-rola/" title="Nauczyciel Montessori i jego rola">Nauczyciel Montessori i jego rola</a></li>
    <li class="menu-item active"><a href="<?php echo $url; ?>nauczyciele/zostac-nauczycielem-montessori/" title="Zostać nauczycielem Montessori">Zostać nauczycielem Montessori</a></li>
  </ul>
</div>
<?php
// //////////////////////////// kontent ///////////////////////////////      


?>
<section class="container-fluid sekcja sekcja-o-nas px-0">
  <?php pageHeader('h1', 'Zostać nauczycielem Montessori', '', '', 'color-site-2', 'pt-0' );?>
</section>
<section class="container-fluid sekcja pt-3 pb-4">
<div class="row justify-content-center pt-4">
  <div class="col-12 col-xl-11 col-xxl-10">
    <div class="row gx-5 justify-content-center">
      <div class="col-12 col-lg-6 mb-4">
        <div class="card"> <img class="img-fluid thumbnail" alt="Dyrektorzy Montessori" src="https://n5.ndc.pl/prm/www2/wp-content/uploads/nauczyciele/zostac-nauczycielem-montessori.jpg"> </div>
      </div>
      <div class="col-12 col-lg-6 mb-4">
        <div class="card">
          <div class="card-body py-1 ">
            <div class="text-content">
              <p>Na całym świecie szkoły Montessori borykają się z problemem braku wykwalifikowanej kadry. W tej sytuacji certyfikowani nauczyciele montessoriańscy są szczególnie pożądani na rynku pracy.</p>
              <p>Montessori nie oznacza jedynie metody nauczania dzieci. Montessori to filozofia życia!</p>
              <p>W naszym kraju, by zostać samodzielnym nauczycielem w przedszkolu lub w klasach 1–3 szkoły podstawowej, należy posiadać dyplom studiów wyższych w zakresie pedagogiki przedszkolnej i wczesnoszkolnej. Natomiast nie ma regulacji wynikających z polskiego prawa oświatowego, które nakazywałyby nauczycielom zatrudnionym w placówce montessoriańskiej mieć ukończone kursy z zakresu pedagogiki Montessori. Jednakże przygotowany nauczyciel to niezbędny element funkcjonowania placówek Montessori, dlatego ich dyrektorzy poszukują osób, które ukończyły kompleksowe szkolenie z tej metody. Wiele nauczycieli Montessori, zanim zainteresowało się tą metodą, studiowało coś zupełnie innego. Najczęściej ukończyli konwencjonalne studia pedagogiczne.</p>
              <p>Wymagania w stosunku do przyszłych nauczycieli Montessori różnią się pomiędzy placówkami. Dlatego też warto, by przyszli dydaktycy dowiadywali się o takie wymagania w wymarzonej placówce. Taka sama zasada obowiązuje, jeżeli poszukuje się pracy w innym kraju – zawsze sprawdź/zapytaj o odpowiednie regulacje prawne.</p>

            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  </section>
  <section class="container-fluid sekcja  px-0 pb-5">
    <div class="row g-0 justify-content-center pt-4">
      <div class="col-12 col=lg-11 col-xl-10 col-xxl-9">
        <div class="row gx-0 justify-content-center">
          <div class="text-content text-in-columns pt-3">
              <h3>Szkolenia dla nauczycieli Montessori</h3>
              <p>Nauczyciele Montessori zwykle zaczynają swą przygodę jako rodzice dzieci posłanych do placówki montessoriańskiej. Często zdarza się bowiem, że opiekunowie zauroczeni metodą Montessori zauważają w tym programie możliwość rozwoju zawodowego.</p>
              <p>Wiele placówek, uczelni i innych instytucji uruchomia kursy edukacyjne dla nauczycieli Montessori. Takie kursy są też dostępne w wielu innych krajach na całym świecie. Czas trwania kursu zwykle obejmuje rok nauki.</p>
              <p>Zwykle kursy dla nauczycieli Montessori obejmują programy: dla najmłodszych (0–2 lat), wczesnej edukacji (3–6 lat), wczesnoszkolnej edukacji (6–9 lat), szkolnej edukacji (9–12 lat), szkolnej edukacji (12–15 lat i 15–18 lat).</p>
              <p>Na większości kursów dla nauczycieli Montessori wymaga się, by uczestnicy posiadali wykształcenie wyższe. Jednak osoby, które są jeszcze w trakcie studiów, też mają możliwość brania udziału w takich szkoleniach i w przyszłości otrzymania dyplomu nauczyciela Montessori. Warunki uczestnictwa różnią się w zależności od wybranego programu.</p>
              <p>Niestety, poziom nauczania na kursach jest różny. Podstawową kwestią jest wiarygodność uzyskanego dyplomu ukończenia danego kursu. W Stanach Zjednoczonych od 1995 roku działa organizacja <a href="http://www.radamontessori.pl/montessori-accreditation-council-for-teacher-education-macte" title="do strony MACTE">MACTE – Montessori Accreditation Council for Teacher Education</a>, która jest swego rodzaju wyznacznikiem wiarygodności danego programu edukacyjnego. Dyplomy kursów akredytowanych przez MACTE jest uznawana w większości krajów na całym świecie.</p>
              <p>W Stanach Zjednoczonych duża część organizacji Montessori oferuje programy edukacji nauczycieli montessoriańskich, z których część posiada właśnie akredytację MACTE. Takie kursy są oferowane przez: <a href="http://www.radamontessori.pl/international-montessori-council-imc-i-montessori-foundation">the International Montessori Council (IMC)</a>, <a href="http://www.radamontessori.pl/american-montessori-society-ams">the American Montessori Society (AMS)</a>, <a href="http://www.radamontessori.pl/association-montessori-internationale-ami">the Association Montessori Internationale (AMI)</a>, <a href="http://www.radamontessori.pl/montessori-education-programs-international-mepi">Montessori Educational Programs International (MEPI)</a> i <a href="http://www.radamontessori.pl/pan-american-montessori-society-pams">the Pan American Montessori Society (PAMS)</a>.</p>
              <p>W Polsce akredytowane kursy przedszkolne oferuje <a href="http://www.radamontessori.pl/polski-instytut-montessori" title="do strony PIM">Polski Instytut Montessori</a>.</p>              
              <h3>Nauka na odległość</h3>
            <p>Część organizacji oferuje kursy w mieszanym trybie nauki – część zajęć odbywa się regularnie, a część zdalnie. Jeżeli student nie może dojechać na miejsce zajęć, jest możliwość odbycia kursów on-line.</p>
<p>Jeżeli rozważasz program nauczania na odległość (np. on-line), musisz wiedzieć, że nie we wszystkich placówkach będzie on akceptowany. Najlepiej, jeżeli dowiesz się w wybranych miejscach pracy, czy wybrany przez Ciebie kurs wpisuje się w ich standardy.</p>

<p>Na oficjalnej stronie internetowej MACTE (<a href="http://www.macte.org/" title="do strony organizacji">www.macte.org</a>) można znaleźć informacje na temat organizacji, które oferują akredytowane kursy dla nauczycieli Montessori.</p>

<p>Jeżeli szukasz odpowiedniego programu edukacyjnego, możesz spróbować skontaktować się z placówkami montessoriańskimi z twojego otoczenia. Dzięki temu uzyskasz informacje o szkoleniach oferowanych w twoim regionie i wymaganiach stawianych przed kandydatami na stanowisko nauczyciela. To szczególnie dobry pomysł, jeżeli z którąś z tych placówek chciałbyś w przyszłości rozpocząć współpracę.</p>
          </div>
        </div>
      </div>
    </div>
  </section>
  <?php
  ////////////////////////////////////////////////////////////////
  include_once $sciezka3 . 'included/sekcja-kontakt.php';
  include_once $sciezka3 . 'included/common-bottom-files-3.php';
  ?>
</div>
</body>
</html>