<?php
ini_set( "display_errors", true );

$url = 'https://n5.ndc.pl/prm/www2/';
$sciezka3 = "../../wp-content/themes/prm/";
include $sciezka3 . 'included/section-header.php';
include $sciezka3 . 'included/winieta-podstrony.php';
?>
<!doctype html>
<html lang="pl">
<head>
<?php
include_once $sciezka3 . 'included/content-after-open-tag-head.php';
include $sciezka3 . 'included/head-3.php';
?>
</head>
<body class="podstrona rodzice single">
<?php
include_once $sciezka3 . 'included/content-after-open-tag-body.php';
?>
<div class="wrapper">
<?php
include_once $sciezka3 . 'included/header.php';

winietaPodstrony( 'h2', 'Rodzice', 'color-site-3' );
// //////////////////////////// okruszki /////////////////////////////// 
?>
<div class="breadcrumbs w-100 mx-auto mb-0 pb-0 text-center">
  <ul class="list-inline list-pipe text-center">
    <li class="menu-item"><a href="<?php echo $url; ?>rodzice/dlaczego-montessori/" aria-current="page">Dlaczego Montessori</a></li>
    <li class="menu-item"><a href="<?php echo $url; ?>rodzice/najczesciej-zadawane-pytania/" title="Najczęściej zadawane pytania">Najczęściej zadawane pytania</a></li>
    <li class="menu-item active"><a href="<?php echo $url; ?>rodzice/czym-charakteryzuje-sie-placowka-montessori/" title="Czym charakteryzuje się placówka Montessori?">Czym charakteryzuje się placówka Montessori?</a></li>
  </ul>
</div>
<?php
// //////////////////////////// kontent ///////////////////////////////      


?>
<section class="container-fluid sekcja sekcja-o-nas px-0">
  <?php pageHeader('h1', 'Czym charakteryzuje się placówka Montessori?', '', '', 'color-site-3', 'pt-0' );?>
</section>
<section class="container-fluid sekcja pt-3 pb-4">
<div class="row justify-content-center pt-4">
  <div class="col-12 col-xl-11 col-xxl-11">
    <div class="row gx-5 justify-content-center">

      <div class="col-12 col-lg-10 mb-1">
        <div class="card">
          <div class="card-body py-1 ">
            <div class="text-content text-in-columns ">
             <p> Nazwisko Marii Montessori nigdy nie zostało zastrzeżone. Na całym świecie każdy ma prawo używać nazwy „Montessori” czy też umieszczać ją w nazwie prowadzonej działalności. Dlatego też rozumienie filozofii i wdrażanie pedagogiki Montessori w codziennej praktyce pracy z dziećmi jest różne w różnych placówkach.</p>

<p>Rodzice dokonujący wyboru placówki, której chcą powierzyć przyszłość swoich dzieci, stają przed ogromnym wyzwaniem. My, Montessorianie, wybraliśmy podejście Marii Montessori, ponieważ jest nam ono bliskie. Ponieważ to, w jaki sposób Montessori postrzegała dzieci, jej szacunek wobec nich, wymogi edukacji, są spójne z naszym rozumieniem świata. Jak rozpoznać prawdziwe środowisko Montessori? Na co zwrócić uwagę, by nasze dzieci rozwijały się w otoczeniu, w którym je umieścimy? Jakie cechy powinna mieć placówka deklarująca podążanie za praktyką Montessori?</p>

            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  </section>
  <section class="container-fluid sekcja  px-0 pb-5">
    <div class="row g-0 justify-content-center">
      <div class="col-12 col=lg-11 col-xl-10 col-xxl-9">
        <div class="row gx-0 justify-content-center">

          <div class="text-content">
           <hr class="mb-4">
           <h3>Środowisko do nauki</h3>
<p><strong>Placówka proponuje całodzienny program Montessori</strong>. Dzieci mają proponowane dwa okresy w ciągu dnia (przed południem i popołudniu na pracę z samodzielną, tzw. pracę własną) na indywidualną pracę z materiałem. W placówkach Montessori zajęcia dodatkowe są marginalną częścią programu.</p>

<p><b>Prace domowe</b>. W szkołach i przedszkolach Montessori dzieci nie mają zadawanych typowych prac domowych. Mimo to dzieci często z własnej inicjatywy pracują nad rozmaitymi projektami w domu.</p>

<p><b>Montessori to optymalny rozwój społeczny</b>. Grupy dziecięce w placówkach Montessori nie powinny być mniejsze niż 24 dzieci przy dwóch wykształconych nauczycielach Montessori. By dzieci mogły być samodzielne, potrzebna jest „ograniczona” pomoc dorosłego. W takiej klasie starsze dzieci mają lepsze warunki do ćwiczenia swoich umiejętności społecznych.</p>

<p><b>Rodzice są zapraszani na cykliczne obserwacje zajęć</b>. Rodzice w placówkach Montessori są widziani jako partnerzy. Są zapraszani na obserwacje pracy klasy podczas zwyczajnych codziennych zajęć.</p>

<p><b>Otoczenie jest ukierunkowane na zaspokajanie potrzeb dziecka</b>. Każdy materiał na półce, każdy element wystroju sali znajduje się tam wyłącznie w odpowiedzi na potrzeby dziecka, nie nauczyciela. Liczba prezentacji grupowych ograniczona jest do minimum i odpowiada etapowi rozwojowemu dzieci.
</p>
<p><b>Otoczenie jest aktywnie adaptowane do zmieniających się potrzeb dziecka</b>. Materiały znajdujące się w nim odpowiadają aktualnym zainteresowaniom dzieci, ich zdolnościom i umiejętnościom, ich predyspozycjom. Sala jest przygotowana zarówno dla dzieci, które dopiero staną się częścią grupy, jak i dla tych, które już do niej przynależą. Podstawową funkcją wyposażenia sali jest wspomaganie rozwoju dzieci oraz poszerzanie ich zainteresowań. Sala zmienia się wraz z dziećmi.</p>

<p><b>Indywidualny tok nauczania</b>. W otoczeniu Montessori dziecko dąży do rozwoju swojego potencjału, jednocześnie będąc członkiem grupy rówieśniczej.</p>

<p><b>Materiał dydaktyczny</b>. W klasie znajduje się komplet podstawowego materiału dydaktycznego dla danego poziomy nauczania. W klasie nie ma zabawek czy pomocy niezgodnych z celami danego programu. </p>             

           <hr class="my-4">
              <h3>Praca</h3>
<p><b>Dzieci pracują z materiałem edukacyjnym</b>. Dzieci uczą się przez działanie w swoim otoczeniu. Potrzebują materiałów, z którymi mogą aktywnie pracować. Każde dziecko na każdym etapie rozwoju poznawczego, emocjonalnego, społecznego i fizycznego ma dostęp do odpowiadających mu materiałów.</p>
<p>
<b>Czynności są spontanicznie podejmowane przez dzieci</b>, ponieważ taka jest ich natura. Wybierając materiały do pracy, dzieci w naturalny sposób rozwijają się i zaspokajają potrzeby wynikające z rozwoju. Otoczenie Montessori jedynie dostarcza materiałów, które pomogą im uzewnętrznić ich potrzeby.</p>

<p><b>Wiedza przyswajana jest poprzez aktywne metody uczenia się</b>. Dzięki temu dzieci samodzielnie rozpoznają i realizują swoje potrzeby edukacyjne. Inicjują pracę i zajmują się nią tak długo, dopóki nie zrealizują wytyczonego sobie celu (<b>autoedukacja</b>). Dzieci rozbudowują swoją wiedzę, samodzielnie wybierając czynności, kierowane naturalną potrzebą bycia kompetentnym w środowisku, w którym żyją. Konstruują własną moralność poprzez interakcje z innymi.</p>

<p>W środowisku Montessori obowiązuje zasada ograniczonej wolności, zasada ta odnosi się do każdej czynności podejmowanej przez dzieci. Dzieci mają prawo do każdego działania, które jest akceptowane przez społeczność i pozostaje w zgodzie z kulturą, w której żyją, a także z aktualnym etapem rozwoju.</p>

<p><b>Wewnętrzna motywacja (brak kar i nagród)</b> jest główną siłą napędową uczenia się i pochodzi wyłącznie od dziecka, nie od nauczyciela. To dążenie do uzyskania kompetencji społecznych jest napędzane dziecięcą ciekawością i zainteresowaniem. Dlatego aktywność podejmowana przez dziecko z jego własnego wyboru jest dla niego nagrodą samą w sobie.</p>

<p><b>Dzieci mają swobodę</b> ruchu i wolny wybór pracy. Nauczyciel poprzez systematyczne planowanie lekcji/prezentacji kieruje procesem nauczania dziecka. </p>        
            <hr class="my-4">
             <h3>Relacje międzyludzkie</h3>
<p><b>Klasy/grupy są mieszane wiekowo</b>. Aby móc prawidłowo i adekwatnie odpowiadać na tak ogromną, zmieniającą się ilość potrzeb rozwojowych dzieci, klasy muszą być tworzone przez dzieci z trzech następujących po sobie grup wiekowych (0–2,5, 2,5–6, 6–9, 9–12, 12–15 itd.)</p>

<p><b>Poprzez organizację klasy, odzwierciedlającą model rodziny, tworzymy kontekst społeczny</b>. Umiejętności dziecka przejawiają się w pracy dla dobra grupy. Dzieci nieustannie prezentują swoje zdolności i doświadczenia sobie nawzajem, w ten sposób efektywnie się ucząc, z korzyścią dla obu stron.</p>

<p><b>Kooperacja zamiast konkurencji</b>. Każdego dnia dzieci są zachęcane do udzielania sobie nawzajem pomocy, wspierania się we wszystkim, co robią. Jakość życia grupy jest postrzegana przez pryzmat jednostkowych czynności, indywidualnie podejmowanych przez każdego z jej członków. Dzięki zachęcaniu dzieci do wykonywania tej samej czynności w różnych momentach dnia i tygodnia oraz różnych czynności w tym samym czasie unikają one pokusie porównywania się nawzajem. Podejście Montessori zakłada, że z czasem wszystkie dzieci w stopniu mistrzowskim opanują zasady społeczne oraz wiedzę zawartą w udostępnionym materiale. </p>             
              <hr class="my-4">
              <h3>Duchowość</h3>
<p>W filozofii Montessori dziecko jest bytem duchowym. Montessori dostrzegała w dziecku coś więcej niż tylko materialną stronę człowieka. Dziecko jest duchowym embrionem, który rozwijając się, realizuje przyrodzony mu plan.</p>

<p><b>Religia</b>. Placówki Montessori mogą być placówkami uczącymi wybranej religii. Nie jest to jednak warunek konieczny funkcjonowania prawdziwej szkoły czy przedszkola Montessori.  </p>            
            
              <hr class="my-4">
            <h3>Nauczyciel Montessori – jaki jest?</h3>
<p><b>Autorytatywny</b>. Jest zasadniczy w obyciu i empatyczny wewnątrz. Jest dorosłym, który w pełen empatii sposób odpowiada na uczucia indywidualnego dziecka, jednocześnie stanowczo wyznaczając granice grupie.</p>

<p><b>Wnikliwy obserwator</b>. Nauczyciel potrafi wywnioskować, jakie są pragnienia dziecka, obserwując je na co dzień. Prowadzi on codzienne obserwacje i skrupulatnie planuje swoją pracę na jej podstawie.</p>

<p><b>Doradca, przewodnik dziecka</b>. Nauczyciel jest źródłem, do którego dzieci zawsze mogą się zwrócić, ilekroć potrzebują pomocy, także w procesie przyswajania wiedzy. Potrafi również stworzyć optymalne warunki do procesu uczenia się.</p>

<p><b>Wzorzec</b>. Nauczyciel kształtuje właściwe zachowanie i postawy, dzięki czemu dzieci mogą go naśladować.</p>

<p><b>Posiada odpowiednie wykształcenie</b>. Nauczyciel Montessori to osoba posiadająca dyplom nauczyciela Montessori. </p>             
              <hr class="my-4">
            <h3>Nauczyciel Montessori – co robi?</h3>
<p>Nauczyciel <b>z szacunkiem współpracuje z uczniem</b>. Jest uważny, świadomy odpowiedzialności i roli, jaką odgrywa w życiu dzieci. Swoim zachowaniem wspiera ich rozwój poznawczy. Swoją funkcję widzi poprzez pryzmat zaspokajania potrzeb dzieci i stwarzania im optymalnych warunków rozwoju, a także kreowania wpierającego środowiska.</p>

<p>W kompetentny sposób<b> tworzy pomost pomiędzy uczniem a materiałem edukacyjnym</b>. Prawidłowo identyfikuje metody usprawniające nabywanie kompetencji na każdym etapie rozwoju dziecka w zgodzie z obowiązującą podstawą programową oraz z wymogami kultury. Jest doskonałym organizatorem, projektantem edukacyjnym. Kreuje otoczenie, w którym dziecko rozkwita.    </p>          
              <hr class="my-4">
           
         
              
          </div>
        </div>
      </div>
    </div>
  </section>
  <?php
  ////////////////////////////////////////////////////////////////
  include_once $sciezka3 . 'included/sekcja-kontakt.php';
  include_once $sciezka3 . 'included/common-bottom-files-3.php';
  ?>
</div>
</body>
</html>