<?php
ini_set( "display_errors", true );

$url = 'https://n5.ndc.pl/prm/www2/';
$sciezka3 = "../../wp-content/themes/prm/";
include $sciezka3 . 'included/section-header.php';
include $sciezka3 . 'included/winieta-podstrony.php';
?>
<!doctype html>
<html lang="pl">
<head>
<?php
include_once $sciezka3 . 'included/content-after-open-tag-head.php';
include $sciezka3 . 'included/head-3.php';
?>
</head>
<body class="podstrona rodzice single">
<?php
include_once $sciezka3 . 'included/content-after-open-tag-body.php';
?>
<div class="wrapper">
<?php
include_once $sciezka3 . 'included/header.php';

winietaPodstrony( 'h2', 'Rodzice', 'color-site-3' );
// //////////////////////////// okruszki /////////////////////////////// 
?>
<div class="breadcrumbs w-100 mx-auto mb-0 pb-0 text-center">
  <ul class="list-inline list-pipe text-center">
    <li class="menu-item active"><a href="<?php echo $url; ?>rodzice/dlaczego-montessori/" aria-current="page">Dlaczego Montessori</a></li>
    <li class="menu-item"><a href="<?php echo $url; ?>rodzice/najczesciej-zadawane-pytania/" title="Najczęściej zadawane pytania">Najczęściej zadawane pytania</a></li>
    <li class="menu-item"><a href="<?php echo $url; ?>rodzice/czym-charakteryzuje-sie-placowka-montessori/" title="Czym charakteryzuje się placówka Montessori?">Czym charakteryzuje się placówka Montessori?</a></li>
  </ul>
</div>
<?php
// //////////////////////////// kontent ///////////////////////////////      


?>
<section class="container-fluid sekcja sekcja-o-nas px-0">
  <?php pageHeader('h1', 'Dlaczego Montessori', '', '', 'color-site-3', 'pt-0' );?>
</section>
<section class="container-fluid sekcja pt-3 pb-4">
<div class="row justify-content-center pt-4">
  <div class="col-12 col-xl-11 col-xxl-10">
    <div class="row gx-5 justify-content-center">
      <div class="col-12 col-lg-6 mb-4">
        <div class="card"> <img class="img-fluid thumbnail" alt="Dyrektorzy Montessori" src="https://n5.ndc.pl/prm/www2/wp-content/uploads/rodzice/dlaczego-montessori.jpg"> </div>
      </div>
      <div class="col-12 col-lg-6 mb-4">
        <div class="card">
          <div class="card-body py-1 ">
            <div class="text-content">
              <p>Montessori 101 – kilka podstawowych informacji, które każdy montessoriański rodzic powinien znać</p>
              <hr>
              <p>Każdego roku na całym świecie tysiące młodych ludzi zaczyna edukację w placówkach Montessori. Ich rodzice często pytają: „Co to właściwie znaczy: szkoła Montessori?”. Takie pytania są usprawiedliwione, gdyż placówki Montessori zwykle bardzo różnią się od tych, do których sami uczęszczaliśmy za młodu.</p>
              <p>Ci z nas, którzy spędzili sporo czasu z „montessoriańskimi” dziećmi, doskonale wiedzą, że ta metoda działa. niezaznajomieni z w tym tematem rodzice mają trudniejszą sytuację – muszą przebić się przez gąszcz różnych, często sprzecznych informacji i wrażeń.</p>
              <p>Na początku wszystko wydaje się naprawdę skomplikowane, szczególnie gdy spotyka się tak różne opinie o programach Montessori. Niektórzy wręcz zachwycają się tą metodą, inni natomiast uważają wręcz za szaleńców tych, którzy posyłają swoje dzieci do placówek montessoriańskich. Część osób jest przekonana, że metoda Montessori jest zbyt surowa i pozbawia dzieci kreatywności, inne zarzucają jej brak jakiejkolwiek struktury i standardów kształcenia.</p>
              <p>Od ponad 30 lat staram się rodzicom wyjaśniać i pomagać zrozumieć wszystkie kwestie, dotyczące metody Montessori. Chcę, by byli pewni, że nie zaszkodzi ona ich pociechom i nie pozostawi ich niezdolnych do poradzenia sobie w rzeczywistym świecie. Wyjaśnienie filozofii metody Montessori jest dosyć trudne, szczególnie gdy reszta otoczenia jest przekonana o słuszności zupełnie innego podejścia do wychowania dzieci.</p>
              <p>Artykuł ten został napisany po to, by pomóc rodzicom odkryć i potwierdzić to, co już wiedzą dzieci montessoriańskie – metoda Montessori działa!</p>
              <hr>
              <p><i>Tim Seldin, Prezes Fundacji Montessori</i></p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  </section>
  <section class="container-fluid sekcja  px-0 pb-5">
    <div class="row g-0 justify-content-center">
      <div class="col-12 col=lg-11 col-xl-10 col-xxl-9">
        <div class="row gx-0 justify-content-center">
          <div class="text-content text-center">
            <h3 class="text-content text-center pb-3">Wiele twarzy Montessori</h3>
          </div>
          <div class="text-content text-in-columns pt-3">
            <p>Placówki Montessori możemy znaleźć w całej Europie, Ameryce Środkowej i Południowej, Australii, Nowej Zelandii i sporej części Azji.</p>
            <p>W Polsce nie ma pełnego spisu placówek Montessori. Wszystkie placówki o takim profilu są prowadzone jako placówki działające na prawach placówek publicznych lub niepublicznych. Polska Rada Montessori prowadzi prace nad skompletowaniem spisu placówk identyfikujących się z pedagogiką Marii Montessori. Możecie nam pomóc w tym przedsięwzięciu, zapisując się do Mapy Montessori: <a href="http://www.montessorimap.eu/" title="przejd do strony" target="new">www.montessorimap.eu</a>.</p>
            <p>Ruch Montessori jest rozpowszechniony w krajach takich jak: Holandia, Wielka Brytania, Irlandia, Indie, Sri Lanka, Korea i Japonia. Zaczynają pojawiać się też placówki w innych krajach europejskich, w Rosji i w Chinach.</p>
            <p>Istnieją ogromne różnice w ramach społeczności montessoriańskiej. Pomimo wrażenia, że wszystkie placówki są takie same, tak naprawdę chyba tylko dwie „sieciowe” restauracje mogą być identyczne, gdyż placówki montessoriańskie na pewno takie nie są.</p>
            <p>Na terenie Stanów Zjednoczonych i Kanady możemy znaleźć placówki montessoriańskie praktycznie wszędzie. Znajdują się przy kościołach, w centrach handlowych, byłych szkołach publicznych i na terenach rozległych kampusów. Możemy je także odnaleźć na przedmieściach miast i w samym ich centrum. Placówki Montessori są często zlokalizowane w uroczych domach, będąc urzeczywistnieniem wizji założyciela/dyrektora. Dużą liczbę placówek możemy odnaleźć w rejonach, gdzie mieszka zamożna część społeczeństwa, jednak istnieją też takie, do których uczęszczają dzieci klasy średniej lub z biednych rodzin. Elementy pedagogiki Montessori są również wykorzystywane w wielu programach wyrównawczych dla dzieci.</p>
            <p>Część placówek Montessori chwali się tym, że ich program jest wierny założeniom i wizjom dr Marii Montessori, inne natomiast stawiają na elastyczne podejście i dostosowanie programu do różnych wymagań i warunków. Każda społeczność montessoriańska stanowi unikalną mieszankę interpretacji, programów, podejść i udogodnień, stworzoną w oparciu o założenia dr Marii Montessori.</p>
            <p>W większości placówek Montessori edukację rozpoczyna się od programu dla dzieci 3-letnich, które następnie przechodzą przez kolejne szczeble nauki. Coraz więcej placówek oferuje też programy szkolne (dla dzieci w wieku 8–13 lat), inne wprowadzają programy dla najmłodszych – niemowląt i dzieci w wieku od 1 do 3 lat.</p>
            <p>Placówki Montessori oferują różne programy edukacyjne odpowiadające na zróżnicowane potrzeby. Wiele skupia się na potrzebach rodzin, w których opiekunowie pracują na cały etat. Inne natomiast określają siebie jako miejsca przygotowujące uczniów do studiów. Publiczne placówki montessoriańskie podkreślają fakt, że są stworzone dla wszystkich dzieci, natomiast prywatne starają się wypracować idealny model łączący wartości ważne dla uczniów, szkoły i rodzin. Każde dziecko jest wyjątkowe, tak samo jak placówki montessoriańskie, w których tworzymy unikalne społeczności wychowanków, rodziców i nauczycieli.</p>
            <h4>Co sprawia, że placówki Montessori są „inne”?</h4>
            <p>Szkoły Montessori nie są zupełnie różne od szkół tradycyjnych. Pedagogika Marii Montessori ma duży i wciąż rosnący wpływ na edukację dzieci na świecie. Część jej elementów jest co roku implementowana do programu edukacyjnego wielu placówek. Chociaż najlepsze efekty można osiągnąć, wprowadzając pełny program edukacji Montessori.</p>
            <p>Poniżej przedstawiamy kluczowe punkty, które wyróżniają placówki Montessori:</p>
            <ul>
              <li>Przedszkola i szkoły Montessori darzą szacunkiem każde dziecko, traktując je jako odrębne indywiduum. Troszczą się o odpowiedni rozwój społeczny i emocjonalny.</li>
              <li>Przedszkola i szkoły Montessori tworzą przyjazne i wspierające środowisko złożone z uczniów, nauczycieli i rodziców. Żadne dziecko nie zostaje odrzucone!</li>
              <li>Program Montessori skupia się na nauczaniu dzieci zachowywania się w sposób życzliwy i spokojny.</li>
              <li>Pomieszczenia w placówkach Montessori są przestrzenne i jasne, zapewniają ciekawe środowisko do nauki.</li>
              <li>Klasy Montessori to grupy dzieci w różnym wieku. Każdy poziom nauki obejmuje 3 lata. Przez te 3 lata dzieci mają tych samych nauczycieli. Wspólnie spędzony czas umożliwia nauczycielom stworzyć bliską i długotrwałą relację z uczniami, poznać styl nauki każdego z nich i wspierać poczucie wspólnoty w klasie. Każdego roku coraz więcej szkół niemontessoriańskich wprowadza ten efektywny model nauki u siebie.</li>
              <li>Klasy montessoriańskie nie są prowadzone tylko przez nauczycieli. Uczniowie uczą się dbać o swoją społeczność i środowisko, rozwijają własne umiejętności przywódcze i niezależność.</li>
              <li>Pedagogika Montessori zakłada, że wszystkie dzieci rodzą się inteligentne, jedynie uczą się w inny sposób i we własnym tempie. Montessoriańskie podejście do nauki zakłada, że należy rozpoznać i odpowiadać na różne style uczenia się dzieci, co pomaga zdobywać wiedzę w sposób bardziej efektywny. Uczniowie rozwijają się, opanowując nowe umiejętności, następnie idą z materiałem dalej – oczywiście w odpowiednim dla nich tempie.</li>
              <li>Uczniowie montessoriańscy rzadko używają podręczników. Wiele zagadnień i pojęć w nich zawartych to dla dziecka czysta abstrakcja, która nie umożliwi im poradzenia sobie w rzeczywistym świecie. Wiele lektur przeinaczonych dla najmłodszych do nauki czytania nie jest dla nich wcale ciekawa i absorbująca. Program Montessori opiera się na odpowiednio dobranych materiałach do czytania i możliwości skorzystania z biblioteki, w której dzieci mogą znajdą najlepsze lektury i materiały źródłowe.</li>
              <li>Nauka w placówce montessoriańskiej nie polega na nauce na pamięć. Cel programu edukacyjnego to zrozumienie materiału przez uczniów.</li>
              <li>Uczniowie zdobywają wiedzę poprzez zajęcia praktyczne, doświadczenia i badania. Zamiast pasywnego stylu edukacji, są aktywnie zaangażowani w proces nauki.</li>
              <li>Program Montessori stawia wysokie wymagania wszystkim uczniom, nie tylko tym, którzy są uznawani za wybitnie utalentowanych.</li>
              <li>Uczniowie podczas nauki rozwijają samodyscyplinę, wewnętrzne poczucie celu i motywację. Wartości przekazane dzieciom w placówce Montessori przydadzą się nie tylko w szkole wyższej i na studiach, ale także w życiu dorosłym.</li>
              <li>W placówkach Montessori społeczność uczniowska jest bardzo różnorodna. Program nauczania promuje wzajemny szacunek, tolerancję i światowe spojrzenie na aktualne problemy.</li>
              <li>Uczniowie rozwijają w sobie miłość do otaczającej natury. Nauki związane ze środowiskiem i częste zajęcia poza placówką to ważne dla dzieci doświadczenie.</li>
              <li>Program nauczania w placówkach Montessori jest tak skonstruowany i zintegrowany, by pokazać uczniom związek pomiędzy różnymi dziedzinami nauki. Lekcje historii łączą zagadnienia z architektury, sztuki, nauk ścisłych i technologii. W każdej klasie dzieci uczą się krytycznego myślenia i dociekliwości.</li>
              <li>Dzieci uczą się troszczyć o siebie nawzajem między innymi poprzez działania na rzecz własnej społeczności i środowiska.</li>
              <li>Nauczyciele montessoriańscy są dla dzieci nie tylko mentorami, ale również serdecznymi przyjaciółmi.</li>
              <li>Uczniowie nie boją się popełniać błędów. Wiedzą, że jest to naturalny proces uczenia się.</li>
              <li>Dzieci z placówek montessoriańskich są uczone współpracy z innymi, np. podczas wspólnej nauki lub przy ważniejszych szkolnych projektach grupowych. Razem dążą do wspólnego dobra, nie walczą między sobą o najwyższą ocenę w klasie.</li>
            </ul>
              <h4>Maria Montessori</h4>
<p>Maria Montessori była i jest nadal uważana za postać kontrowersyjną. Chociaż wielokrotnie była ogłaszana głównym obrońcą edukacji dzieci, a czasem zupełnie lekceważona jako naukowiec, jej odkrycia i badania pomogły zmienić edukację na świecie.</p>

<p>Maria Montessori była osoba wyprzedzającą epokę. Urodziła się w 1870 roku w Anconie we Włoszech w wykształconej, ale niezamożnej rodzinie z klasy średniej. Dorastała w środowisku bardzo konserwatywnie podchodzącym do sprawach dotyczących kobiet. Pomimo sprzeciwu ojca i nauczycieli, rozpoczęła i kontynuowała karierę naukową, stając się pierwszą kobietą-lekarzem we Włoszech.</p>

<p>Jako lekarz, Maria Montessori specjalizowała się w pediatrii i psychiatrii. Nauczała w szkole medycznej przy Uniwersytecie w Rzymie, a dzięki istniejącej tam klinice miała częsty kontakt z dziećmi pochodzącymi z klasy średniej lub z ubogich rodzin. Zebrane doświadczenia uświadomiły jej, że duża inteligencja u dzieci nie jest czymś rzadkim, a większość noworodków rodzi się z ogromnym potencjałem, który rzadko kiedy zostaje odkryty.</p>

<p>W roku 1900 Montessori została mianowana dyrektorem nowej ortofrenicznej szkoły działającej przy Uniwersytecie Rzymskim. Umieszczone tam dzieci były zwykle opóźnione w rozwoju lub autystyczne. Montessori zainicjowała reformatorski ruch w systemie, który uprzednio służył główne do zamykania upośledzonych umysłowo młodych ludzi w pustych pokojach. Zauważając u swoich pacjentów potrzebę stymulacji, celowej aktywności i rozwijania poczucia własnej wartości, Montessori nalegała, aby pracownicy zwracali się do każdego dziecka z szacunkiem i życzliwością. Stworzyła dla swoich podopiecznych program, dzięki któremu uczyli się, jak dbać o siebie i swoje otoczenie.</p>

<p>Eksperyment Itarda odniósł sukces tylko częściowo. „Dziki chłopiec” okazał się niechętny lub niezdolny do nauki większości pokazywanych mu rzeczy. Doprowadziło to Itarda do stwierdzenia, że w życiu człowieka istnieją swoiste etapy rozwoju (tzw. okresy wrażliwe). Podczas takich „okresów wrażliwych” musi dojść do odpowiedniej stymulacji. Jeżeli dziecko jej nie otrzyma, wyrośnie na człowieka, któremu będzie brakowało podstawowych umiejętności, a jego inteligencja nie rozwinie się. Chociaż prób podejmowanych przez Itarda, by uczyć „dzikiego chłopca”, nie można nazwać sukcesem, to jednak doszedł on do wniosku, że proces edukacji mógłby „skorzystać” na uważnej obserwacji i eksperymentach. Ten właśnie pomysł bardzo spodobał się Montessori, później stając się podwaliną jej programu edukacyjnego. Po zapoznaniu się z badaniami drugiego lekarza – Eduarda Seguina, Montessori utwierdziła się w przekonaniu, że wniosek Itarda był słuszny. Dostrzegła konieczność opracowania i wprowadzenia systemu obserwacji i doświadczeń do codziennej edukacji opóźnionych dzieci.  </p>  
              
<p>Niestety, zachwytów nad metodami Montessori nie podzielał ówczesny włoski minister edukacji. Nie zgodził się też, by pracowała z dziećmi w wieku szkolnym. Maria Montessori, sfrustrowana po nieudanych próbach rozpoczęcia badań, przyjęła propozycję prowadzenia dziennego centrum opieki dla z pochodzących biedniejszej warstw klasy pracującej dzieci, które były zbyt małe, aby uczęszczać do szkoły publicznej. Pierwszy Casa dei Bambini, czyli Dom Dziecięcy, znajdował się w bardzo ubogiej dzielnicy Rzymu. Warunki, z którymi zetknęła się tam Montessori, były odrażające. Jej pierwsza klasa składała się z pięćdziesięciorga dzieci w wieku od dwóch do pięciu lat, które uczył jeden niewykształcony opiekun.</p>

<p>Rezultaty zaskoczyły samą Montessori, ponieważ tam, gdzie dzieci o specjalnych potrzebach potrzebowały zachęty do używania materiałów edukacyjnych, dzieci z Domu Dziecięcego rwały się wręcz do proponowanej przez nią pracy. Dzieci, które tydzień wcześniej włóczyły się po ulicach zupełnie bez celu, zaczęły spędzać długie godziny na konstruktywnych czynnościach. Były zafascynowane puzzlami i pomocami do ćwiczenia percepcji. Ku zdziwieniu Montessori, dzieci trzy- i czteroletnie czerpały największą radość z nauki praktycznych codziennych czynności, które wzmacniały ich niezależność i poczucie własnej wartości. Każdego dnia prosiły, żeby pokazać im jeszcze więcej czynności. W późniejszym czasie opieką nad szkołą zajęły się starsze dzieci, pomagając nauczycielowi w przygotowywaniu i podawaniu posiłków oraz utrzymaniu otoczenia w odpowiedniej czystości. Czasem uczyły też inne maluchy czytać i pisać. Ich zachowanie jako grupy zupełnie zmieniło się – z urwisów szwędających się po ulicach przeobrazili się w grzeczne dzieci pełne wdzięku. Nic więc dziwnego, że prasa na całym świecie uznała tę historię za urzekającą i szybko opisała ją w gazetach.</p>

<p>Montessori przekonywała, że rolą nauczyciela jest służyć dziecku, określając, co jest potrzebne, by zrobiło ono największy postęp. Według Montessori dziecko, które popełnia błędy, nie powinno być karane przez nauczyciela, tak samo jak lekarz nie karze pacjenta, którego stan się nie poprawia. Rolą lekarza jest znalezienie najlepszej drogi, by wyleczyć swojego podopiecznego, a rolą nauczyciela jest odnalezienie najlepszego sposobu, by ułatwić naturalny proces uczenia się.</p>

<p>Ostatni dowód rozwoju zainteresowań podopiecznych Montessori pojawił się zaraz po tym, jak jej pierwsza szkoła stała się sławna. Grupa pewnych wysoko usytuowanych kobiet podarowała Domowi Dziecięcemu sporą kolekcję drogich i ślicznych zabawek. Nowe podarunki sprawdziły jedynie przez kilka dni. Dość szybko dzieci porzuciły zabawki i wróciły do materiałów edukacyjnych, które okazały się być dla nich bardziej interesujące. Ku zdziwieniu Montessori dzieci, które doświadczyły zarówno pracy z materiałami edukacyjnymi jak i zabawy z drogimi podarkami, w większości przypadków preferowały naukę przed zabawą. Gdyby Montessori jeszcze żyła, zapewne dodałaby: „Dzieci czytały i wykonywały zadania matematyczne nie dlatego, że były zmuszane, ale dlatego, że zapewniliśmy im odpowiednie otoczenie i możliwości”.</p>

<p>Jedno odkrycie prowadziło do kolejnego, dając Montessori możliwość zobaczenia pełnego obrazu umysłu dziecka. Montessori zaobserwowała, że nawet małe dzieci są w stanie skoncentrować się na danej czynności przez dłuższy czas. Mimo że na co dzień maluchy wykazywały się niedbalstwem i lekkomyślnością, bardzo dobrze przyjmowały atmosferę spokoju i porządek. Montessori zauważyła, że najmłodsi dobrze czują w stałym środowisku, wykonując rutynowe czynności. Najlepszym otoczeniem dla nich jest więc środowisko, gdzie wszystko ma swoje miejsce.</p>

<p>W końcu nauczyła się, jak stworzyć szkołę przystosowaną do rozmiarów dziecka. Montessori zadbała też, by na wyposażeniu były małe miseczki, dzbanuszki, a nawet odpowiedniej wielkości widelce, które idealnie pasowały do małej rączki. Zaprojektowano też lekkie stoły, dzięki czemu maluchy swobodnie mogły je przesuwać i przenosić. Dzięki takim udogodnieniem dzieci nauczyły kontrolować swoje ruchy i żadne zderzenie z meblami „dorosłych” rozmiarów nie zaburzało już atmosfery spokoju. Montessori zaczęła też przyglądać się, w jakich miejscach i w jaki sposób klasy stają się „zatłoczone”. Zainteresowała się również aranżowaniem przestrzeni, by uniknąć sytuacji, w której dzieci potykają się lub wpadają na siebie. Mali podopieczni uwielbiali przesiadywać na podłodze. Ten fakt skłonił Montessori do zakupu małych dywaników, które miały określać obszary pracy. Dzieci bardzo szybko przyzwyczaiły się do dywaników i nauczyły się jak swobodnie chodzić wokół nich.</p>

<p>Pierwszy Dom Dziecięcy zyskał uwagę z dnia na dzień, a tysiące odwiedzających wychodziło z niego w pełnym entuzjazmu zachwycie. Ogólnoświatowe zainteresowanie pojawiło się, gdy Montessori powieliła swoją pierwszą szkołę w innych miejscach i z takim samym rezultatem. Montessori udało się zyskać zaciekawienie i przychylność światowych przywódców, naukowców, matek, nauczycieli, działaczy związkowych i posiadaczy fabryk. Jako uznana na świecie badaczka, Montessori zyskała niezwykłą wiarygodność w dziedzinie, w której wielu lansowało już różne teorie, modele i poglądy. Nie one były jednak ochoczo powtarzane. Metoda Montessori przedstawiała systematyczne podejście, które pasowało do różnych warunków i wymagań. Wydawało się, że metoda ta pasuje wszystkim, bez względu na poglądy polityczne. Konserwatyści doceniali spokój, odpowiedzialne zachowanie małych dzieci i szczepienie miłości do nauki, a liberałowie pochwalali wolność i spontaniczność wychowanków. Wielu politycznych liderów postrzegało metodę Montessori jako narzędzie do reformy przestarzałego sytemu edukacji w Europie i Ameryce Północnej. Uważano też, że wykształcony dzięki tej metodzie naród będzie bardziej produktywny i prawomyślny. Na całym świecie naukowcy pozytywnie odnosili się do założeń metody Montessori, doceniając większe osiągnięcia dzieci montessoriańskich w porównaniu z dziećmi z klasycznych placówek. Maria Montessori otrzymała wiele wsparcia i pozytywnych opinii, niestety, jej metoda nie wpłynęła tak mocno na system edukacji, jak powinna... </p>             
              
          </div>
        </div>
      </div>
    </div>
  </section>
  <?php
  ////////////////////////////////////////////////////////////////
  include_once $sciezka3 . 'included/sekcja-kontakt.php';
  include_once $sciezka3 . 'included/common-bottom-files-3.php';
  ?>
</div>
</body>
</html>