<?php
ini_set( "display_errors", true );

$url = 'https://n5.ndc.pl/prm/www2/';
$sciezka3 = "../../wp-content/themes/prm/";
include $sciezka3 . 'included/section-header.php';
include $sciezka3 . 'included/winieta-podstrony.php';
?>
<!doctype html>
<html lang="pl">
<head>
<?php
include_once $sciezka3 . 'included/content-after-open-tag-head.php';
include $sciezka3 . 'included/head-3.php';
?>
</head>
<body class="podstrona rodzice single">
<?php
include_once $sciezka3 . 'included/content-after-open-tag-body.php';
?>
<div class="wrapper">
<?php
include_once $sciezka3 . 'included/header.php';

winietaPodstrony( 'h2', 'Rodzice', 'color-site-3' );
// //////////////////////////// okruszki /////////////////////////////// 
?>
<div class="breadcrumbs w-100 mx-auto mb-0 pb-0 text-center">
  <ul class="list-inline list-pipe text-center">
    <li class="menu-item"><a href="<?php echo $url; ?>rodzice/dlaczego-montessori/" aria-current="page">Dlaczego Montessori</a></li>
    <li class="menu-item active"><a href="<?php echo $url; ?>rodzice/najczesciej-zadawane-pytania/" title="Najczęściej zadawane pytania">Najczęściej zadawane pytania</a></li>
    <li class="menu-item"><a href="<?php echo $url; ?>rodzice/czym-charakteryzuje-sie-placowka-montessori/" title="Czym charakteryzuje się placówka Montessori?">Czym charakteryzuje się placówka Montessori?</a></li>
  </ul>
</div>
<?php
// //////////////////////////// kontent ///////////////////////////////      


?>
<section class="container-fluid sekcja sekcja-o-nas px-0">
  <?php pageHeader('h1', 'Najczęściej zadawane pytania', '', '', 'color-site-3', 'pt-0' );?>
</section>
<section class="container-fluid sekcja pt-3 pb-4">
<div class="row justify-content-center pt-4">
  <div class="col-12 col-xl-11 col-xxl-10">
    <div class="row gx-5 justify-content-center">

      <div class="col-12 col-lg-11 mb-1">
        <div class="card">
          <div class="card-body py-1 ">
            <div class="text-content text-in-columns ">
              <p>Przedstawiamy odpowiedzi na najczęściej pojawiające się pytania, dotyczące pedagogiki Marii Montessori, programów edukacyjnych oraz placówek montessoriańskich.</p>
              <p>Jeżeli na tej stronie brakuje odpowiedzi na nurtujące Cię pytanie, napisz do nas: biuro[małpa]radamontessori.pl.</p>

            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  </section>
  <section class="container-fluid sekcja  px-0 pb-5">
    <div class="row g-0 justify-content-center">
      <div class="col-12 col=lg-11 col-xl-10 col-xxl-9">
        <div class="row gx-0 justify-content-center">

          <div class="text-content">
           <hr class="mb-4">
           <h3>Dlaczego w klasach Montessori znajdują się dzieci w różnym wieku?</h3>
           <p>Rodzice często martwią się, kiedy ich pociecha znajdzie się w klasie razem z innymi dziećmi, które są od niej starsze lub młodsze. Boją się, że młodsze dzieci zbytnio zaabsorbują nauczyciela, który poświęci im więcej czasu. Opiekunów niepokoi też fakt, że realizacja programu nauczania dla dzieci starszych pozbawi młodsze odpowiedniej ilości wsparcia emocjonalnego i stymulacji ze strony nauczyciela. Obie wspomniane obawy są mylne.</p>

            <p>Wszystkie programy Montessori są zaprojektowane w taki sposób, by odpowiadać potrzebom rozwojowym dzieci na danym poziomie.</p>

            <p>Klasy Montessori są tak zorganizowane, by umiejętnie wykorzystać 2-3-letni przedział wiekowy pomiędzy podopiecznymi. Dzięki temu młodsze dzieci są stymulowane przez starsze, a starsze służą jako wzór do naśladowania. Każde dziecko uczy się w indywidualnym tempie, a kolejne lekcje są mu udzielane tylko w momencie, gdy jest na to naprawdę gotowe. O szybkości tego procesu nie decyduje nauczyciel. W mieszanej klasie dziecko zawsze może znaleźć rówieśników, którzy są na jego poziomie.</p>

            <p>Praca z jedną klasą przez trzy lata pozwala na wytworzenie silnego poczucia wspólnoty pomiędzy rówieśnikami i nauczycielami. Dziecko szczególnie uzdolnione nie musi przechodzić do klasy wyżej lub czuć się wyobcowane w swojej klasie. Różnorodność wieku zapewnia mu odpowiednią stymulację ze strony innych, równie uzdolnionych rówieśników.</p>  

           <hr class="my-4">
           <h3>Dlaczego klasy Montessori są zwykle większe niż w innych szkołach?</h3>              

            <p>Duża część szkół chwali się posiadaniem małych klas. W tej sytuacji wielu rodziców zastanawia się, dlaczego klasy montessoriańskie są w porównaniu z nimi tak liczne.</p>

            <p>Szkoły, w których na klasę przypada mało dzieci, uważają, że źródłem wiedzy i wszelkich wskazówek dla dzieci jest nauczyciel. Wiedząc, że źródło to jest niejako ograniczone, przekonują, że gdy tylko liczba osób w klasie spadnie, wzrośnie ilość czasu, którą nauczyciel może poświęcić każdemu dziecku.</p>

            <p>Tak naprawdę najlepszym nauczycielem dla 3-letniego dziecka jest drugie, trochę starsze dziecko – taki proces nauki jest korzystny dla obu stron. W takim systemie nauczyciel nie jest już głównym punktem zainteresowania. Większa grupa w klasie zachęca dzieci do nauki od siebie nawzajem, bez zbytniej koncentracji na nauczycielu.</p>

            <p>Poprzez łączenie dzieci w większe, zróżnicowane wiekowo grupy, w których spędzają razem 3 lata, placówka zapewnia poczucie ciągłości i rozwój stabilnej wspólnoty.</p> 
            <hr class="my-4">
              <h3>Dlaczego większość przedszkoli Montessori wymaga, by dziecko rozpoczęło edukację w wieku 2,5–3 lat?</h3>
<p>Dr Montessori wyróżniła cztery etapy rozwoju dziecka. Każdy okres charakteryzuje się specyficznymi cechami i ma określone zadania do spełnienia. Otoczenie dziecka wieku 3–6 lat jest odpowiednio przygotowane do pracy z chłonnym jego umysłem – uwzględniając wrażliwe okresy rozwoju i charakterystyczne cechy rozwojowe wieku przedszkolnego. W okresie przedszkolnym dziecko uczy się bardzo szybko, a przyswajanie wiedzy „przychodzi spontanicznie”. Trafiając do szkoły podstawowej, dziecko posiada już pewną wiedzę na wiele tematów.</p>

<p>Program Montessori pomaga dzieciom osiągnąć samodyscyplinę, automotywację i wykształca w nich ciekawość świata. Ta ostatnia cecha bardzo często „ginie” u dzieci, które uczęszczają do placówek konwencjonalnych. Maluchy wychowane w duchu Montessori wykazują tolerancję i troskę w stosunku do środowiska i innych osób. Są w stanie pracować i uczyć się we własnym tempie. Trzyletnie doświadczenie w placówce montessoriańskiej uczy radości z procesu nauki, a także przygotowuje do podejmowania dalszych wyzwań w szkole.</p>

<p>Program Montessori sprawdza się najlepiej, gdy dzieci rozpoczynają go w wieku 2,5–3 lat i zostają w przedszkolu przynajmniej przez trzy lata. Dziecko, które rozpoczyna przygodę z programem w wieku 5 lat, może nie rozwinąć w pełni określonych umiejętności, nawyków i wartości.</p>

<p>Oczywiście, starsze dziecko, które przystępuje do programu Montessori, może naprawdę dobrze poradzić sobie w nowym otoczeniu. Jednak wiele zależy od jego osobowości, poprzednich doświadczeń z edukacją oraz sposobu wychowywania w domu. Opiekunowie w tym przypadku muszą zrozumieć, że ich dziecko ominęło część ważnych elementów programu. Może ono osiągać inne wyniki niż jego rówieśnicy. Ze względu jednak na zindywidualizowane tempo nauczania, taka sytuacja nie powinna niepokoić.</p>              
              <hr class="my-4">
              <h3>W jaki sposób nauczyciel Montessori może sprostać potrzebom tak wielu dzieci?</h3>
              <p>Maria Montessori wierzyła, że nauczyciel powinien traktować dziecko jak człowieka, a nie jako „składowy element” każdej lekcji. Nauczyciele montessoriańscy prowadzą swych podopiecznych tak, by Ci potrafili zadawać pytania, myśleć samodzielnie, badać, dociekać i odkrywać. Najważniejszym celem nauczyciela Montessori jest pomóc swym uczniom rozwinąć niezależność, ciekawość świata, kreatywność i wrodzoną inteligencję. Nauczyciele Montessori nie są po to, by prowadzić lekcje, są mentorami, przewodnikami, trenerami i pomocnikami każdego dziecka.</p>

<p>Nauczyciele ze szkół konwencjonalnych często uważają, że podczas lekcji przekazują uczniom podstawowe fakty i umiejętności, które pomogą podopiecznym osiągnąć sukces w przyszłości. Badania pokazują jednak, że większość czasu na zajęciach upływa na zarządzaniu klasą i dyscyplinowaniu podopiecznych.</p>

<p>Nauczyciel Montessori zwykle nie poświęca zbyt wiele czasu na przekazanie swojej klasie materiału z danej lekcji. Jego najważniejszym zadaniem jest przygotowanie i utrzymanie fizycznego, intelektualnego, społecznie zaangażowanej atmosfery w klasie. Kluczowym aspektem jest dobór materiałów edukacyjnych, ciekawych i odpowiednich pod względem etapu rozwoju dziecka.</p>

<p>Nauczyciel Montessori uważnie obserwuje postępy swoich podopiecznych. Dzięki temu, że ma możliwość pracy ze swoimi uczniami przez 3 lata, dobrze poznaje ich mocne strony, zainteresowania i cechy osobowości. Nauczyciel często wykorzystuje rozpoznane zainteresowania dziecka oraz alternatywne metody nauki, by zrealizować program nauczania i umożliwić dziecku osiągnięcie sukcesu.</p>
              <hr class="my-4">
              <h4>Czy program Montessori jest odpowiedni dla wszystkich dzieci?</h4>
              <p>Program Montessori sprawdza się wśród dzieci ze wszystkich grup społeczno-ekonomicznych. Jest odpowiedni zarówno dla dzieci przeciętnych, jak i uczniów specjalnie utalentowanych, z zaburzeniami rozwojowymi i emocjonalnymi lub niepełnosprawnościami fizycznymi.</p>

<p>Pamiętajmy, że nie istnieje jedna placówka, która byłaby odpowiednia dla wszystkich dzieci.</p>

<p>Dzieci, które wykazują cechy hiperstymulacji lub bywają agresywne, mogą mieć trudności z przystosowaniem się do programu Montessori. Każda sytuacja bywa inna, dlatego najlepszym wyjściem jest współpraca z placówką. Dzięki temu możemy dowiedzieć się, czy konkretna placówka będzie odpowiednia dla naszego dziecka.</p>
              <hr class="my-4">
              <h4>Czy program Montessori przewiduje zadania domowe?</h4>
                <p>  Większość placówek Montessori nie wyznacza uczniom zadań domowych. Kiedy dzieci są starsze, mają do wykonania sensowne i interesujące zadania, które poszerzają tematy poruszane w klasie. Wiele zadań angażuje też rodziców do pracy ze swoją pociechą. Kiedy istnieje taka możliwość, nauczyciel przygotowuje różne zadania do wyboru przez uczniów.</p>
              <hr class="my-4">
              <h4>Czy program Montessori ma określoną strukturę?</h4>
              <p>Na początku program Montessori może wydawać się trochę nieustrukturyzowany. Metoda Montessori opiera się na indywidualnym podejściu do każdego ucznia, nie oznacza to jednak, że podopieczni mogą robić, co im się żywnie podoba. Tak jak wszyscy uczniowie, dzieci montessoriańskie uczą się w duchu kulturowego konceptu, łączącego niezbędną wiedzę i umiejętności.</p>

<p>Nauczyciele Montessori nie tylko uczą dzieci podstaw, ale także umożliwiają zgłębianie tematów, które są dla dzieci szczególnie interesujące. To pozwala uczniowi w dużej mierze ustalić własny plan nauki podczas lekcji.</p>

<p>Na poziomie wczesnej edukacji do programu wprowadza się wyraźne wskazówki i odpowiednie metody, które systematyzują i ukierunkowują wiedzę 4–5-letnich dzieci. Gdy podopieczni osiągną już wiek 5 lat, placówka wprowadza swego rodzaju system, dzięki któremu uczeń może śledzić, co już osiągnął i jakie zadania jeszcze przed nim stoją (praca na projektach, osobiste portfolio).</p>

<p>Dzieci na poziomie szkoły podstawowej pracują z rozpisanymi planami nauki. Taki plan uwzględnia jedynie zadania, które należy zrealizować, ale nie określa, ile czasu trzeba na nie poświęcić i w jakiej kolejności powinno się je wykonać. To dziecko samodzielnie o tym decyduje. Poza tymi podstawowymi, indywidualnie dopasowanymi zadaniami dziecko może zgłębiać tematy, które go ciekawią i pobudzają wyobraźnię, a także dzielić się nimi z kolegami z klasy.</p>
              <hr class="my-4">
              <h4>Czy program Montessori przewiduje sprawdzanie umiejętności poprzez egzaminy?</h4>
              <p>pracy i rejestrują postępy. Zwykle indywidualnie i niezobowiązująco proszą swych uczniów o wypowiedź ustną lub zademonstrowanie, czego się nauczyli. Dzieci przygotowują również samodzielnie pisemne sprawdziany, które przekazują kolegom i koleżankom z klasy.
</p>
<p>Dzieci montessoriańskie zwykle nie traktują testów na ocenę jako coś więcej niż wyzwanie. Skupiają się na tym, by zdobyć daną wiedzę, a nie najwyższą ocenę.</p>

<p>Uczniowie montessoriańscy zwykle bardzo dobrze radzą sobie z egzaminami. Jednak wielu nauczycieli obawia się, że takie standaryzowane testy są nieodpowiednie, mylące i stresujące dla dzieci. Dobrzy nauczyciele podczas 3-letniej pracy z tą samą klasą wiedzą o wiele więcej o osiągniętych przez dzieci postępach, niż jakikolwiek test czy standaryzowany test może wykazać.</p>

<p>Chociaż standaryzowane testy nie są najdoskonalszą formą oceny umiejętności dziecka, są traktowane jako lekcja życia codziennego, którą uczniowie muszą opanować.</p>
              <hr class="my-4">
              <h4>Czy po programie Montessori moje dziecko odnajdzie się w placówce konwencjonalnej?</h4>
<p>Po osiągnięciu 6. roku życia dzieci montessoriańskie są ciekawymi świata i pewnymi siebie uczniami, którzy wręcz czekają, by móc pójść do szkoły. Wykazują duże zaangażowanie i entuzjazm młodych studentów, pragnąć się uczyć i zadawać ciekawe pytania.</p>

<p>Dzieci montessoriańskie mające 6 lat spędziły już w placówce 3–4 lata. Były tam traktowane uczciwie i z należytym szacunkiem, a w przedszkolu panowały jasne oczekiwania i ustalone reguły, zaś opinie dzieci i zadawane przez nie pytania były traktowane poważnie. Niestety, zdarzają się nadal szkoły i nauczyciele, którzy zadawanie pytań przez dzieci traktują jako podważanie autorytetu.</p>

<p>Musimy pamiętać, że dzieci są bardzo różne. Jedno dziecko może być bardzo wrażliwe lub mieć specjalne potrzeby, które nie będą mile widziane w klasie konwencjonalnej. Inne dziecko może za to świetnie radzić sobie w każdej szkole – alternatywnej lub konwencjonalnej.</p>

<p>W szkole konwencjonalnej część dzieci może być po prostu znudzona, inne za to mogą mieć problemy z zaakceptowaniem nowych reguł panujących w klasie. Większość dzieci dość szybko adaptuje się do nowego otoczenia, zawiązuje nowe przyjaźnie i osiąga sukcesy zgodnie z kryteriami obowiązującymi w nowej szkole.</p>

<p>Program nauczania w szkołach Montessori jest zwykle o wiele bogatszy niż ten w szkołach konwencjonalnych. Wyznawane wartości oraz postawa nowych rówieśników i nauczycieli również może być inna niż w placówce montessoriańskiej. W placówce konwencjonalnej proces uczenia będzie kierowany przez nauczyciela i w dużej mierze będzie polegał na nauce na pamięć. Raczej nie będzie miejsca na entuzjazm związany ze zdobywaniem wiedzy i zrozumieniem nowych zagadnień.    </p>          
              <hr class="my-4">
<h4>Czy program Montessori jest przeciwny współzawodnictwu wśród dzieci?</h4> 
<p>Program Montessori nie jest przeciwny konkurowaniu między sobą. Dr Montessori podczas swych obserwacji zauważyła jednak, że współzawodnictwo wśród dzieci nie jest efektywnym motywatorem do nauki i ciężkiej pracy.</p>

<p>W szkołach konwencjonalnych uczniowie porównują oceny, walczą o wyższe miejsce w klasowym rankingu lub specjalne nagrody. W wielu placówkach wyniki egzaminów uczniów są zastawiane ze sobą, a indywidualny postęp nie jest brany pod uwagę.</p>

<p>W placówkach Montessori uczniowie uczą się współpracować z innymi, zamiast bezmyślnie współzawodniczyć. Podopieczni odkrywają własne umiejętności, rozwijają silne poczucie niezależności, pewność siebie i samodyscyplinę. W myśl zasady: nauka we własnym tempie, dzieci zmagają tylko z samym sobą i uczą się nie bać popełniania błędów. Szybko nabywają wiedzę w nowych dziedzinach i mogą podejmować kolejne próby bez strachu lub wstydu. Maria Montessori głosiła, że dzieci trzeba uczyć w taki sposób, by otworzyć ich serca i umysły, a nie tylko nastawić na zdobywanie najwyższych ocen w klasie.</p>

<p>Dzieci montessoriańskie każdego dnia współzawodniczą ze sobą – czy to w klasie, czy na podwórku. Dr Montessori nigdy nie była przeciwna konkurencji, dopóki nie była ona wykorzystywana jako sztuczny czynnik motywujący uczniów do większych osiągnięć.</p>

<p>Placówki Montessori pozwalają, by konkurencja pojawiła się między uczniami naturalnie – bez ingerencji dorosłych. Dorośli mogą zareagować, jeżeli dzieci podczas współzawodniczenia ze sobą nie zachowują się fair. Kluczem jest dopuszczenie dziecka do podjęcia samodzielnej decyzji do odnośnie konkurowania z innymi rówieśnikami, zamiast decydowania za nie.  </p>            
              <hr class="my-4">
<h4>Czy to prawda, że dzieci montessoriańskie nigdy się nie bawią?</h4> 
<p>Wszystkie dzieci się bawią! Odkrywają radośnie nowe rzeczy, interesujące otoczenie wokół nich. Cieszą się z towarzystwa dorosłych i innych dzieci. Wymyślają historie, marzą, używają wyobraźni. Wrażenie, że dzieci montessoriańskie się nie bawią, zwykle pochodzi od rodziców, którzy nie rozumieją koncentracji, porządku i samodyscypliny – cech tak często spotykanych u dzieci z placówek Montessori.</p>

<p>Uczniowie ci zwykle biorą na poważnie materiał, którego uczą się w przedszkolu czy szkole. Pracują naprawdę ciężko i oczekują, że ich opiekunowie będą traktowali je, a także ich pracę, z odpowiednim respektem. To, co dzieci robią w klasach Montessori, to nie „męczarnia”, ale prawdziwa radość i zabawa.   </p>           
              <hr class="my-4">
<h4>Czy program Montessori jest przeciwny rozwijaniu kreatywności i fantazji?</h4>
<p>Jednymi z ważniejszych doświadczeń dzieci montessoriańskich są używanie fantazji i rozwój kreatywności. Program nauczania w placówkach Montessori przewiduje zajęcia ze sztuki, muzyki i tańca.</p>

<p>Podczas odkrywania natury, próby wizualizacji innych kultur i starożytnych cywilizacji oraz szukania rozwiązań codziennych problemów wyobraźnia odgrywa główną rolę. W placówkach Montessori różne dziedziny sztuki są tradycyjnie włączone do podstawy programowej.</p>

<p>Dzieciom do 6. roku życia nie są proponowane bajki czy aktywności promujące fantazję. Maria Montessori uważała, że dziecko w tym wieku powinno przede wszystkim zrozumieć otaczający je świat. Dopiero po 6. roku życia dziecku posiadającemu wyobraźnię abstrakcyjną są proponowane opowieści pobudzające fantazję i skłaniające do poznawaniu rzeczy osobiście nie doświadczonych.  </p>            
              <hr class="my-4">
<h4>Dlaczego program Montessori kładzie tak duży nacisk na wolność i niezależność?</h4>    
<p>Dzieci zwykle dotykają i „majstrują” przy wszystkim, co znajdzie się w ich zasięgu. Można powiedzieć, że ludzki umysł jest „kształtowany” ręcznie – poprzez ruch i dotyk dziecko odkrywa, poznaje i tworzy swój zbiór wrażeń o świecie, który go otacza. Dzieci uczą się najlepiej w praktyce, co wymaga ciągłego ruchu i eksplorowania otoczenia.</p>

<p>W klasie montessoriańskiej dzieci mogą wedle życzenia poruszać się po sali, pracować samemu lub w grupie. Mogą samodzielnie wybrać, z jakim materiałem i ile czasu będą pracowały danego dnia, jeżeli tylko nikomu nie przeszkadzają, nie niszczą materiałów i odkładają wszystko na miejsce po skończonej pracy.</p>

<p>Dużo ćwiczeń, szczególnie na poziomie przedszkolnym, jest zaprojektowanych w taki sposób, by przekierować uwagę dziecka na cechy przedmiotów odbierane za pomocą zmysłów: rozmiar, kolor, kształt, teksturę, wagę, zapach, dźwięk itp. Krok po kroku dzieci uczą się skupiać uwagę i zauważać małe szczegóły w otaczającym je świecie. Zaczynają obserwować i doceniać to, jak wygląda środowisko wokół nich. To istotne, by pomóc dzieciom odkryć odpowiedni dla nich sposób uczenia się.</p>

<p>Wolność to drugi kluczowy aspekt programu Montessori. Nie chcemy uczyć dzieci jedynie faktów i pojęć. Naszym celem jest pomóc im naprawdę pokochać proces całkowitego skupienia się na konkretnej czynności i stawianie czoła wyzwaniom z niej wynikającym. Zadania przydzielone przez dorosłych nie są tak interesujące i przyjmowane z entuzjazmem przez dzieci jak te wybrane samodzielnie.
</p>
<p>Odpowiednio przygotowane otoczenie w klasach Montessori to swego rodzaju laboratorium, w którym dzieci mogą badać, odkrywać i samodzielnie wybrać określoną pracę. Taka niezależność wśród dzieci to nie tylko wzmocnienie na płaszczyźnie emocjonalnej i społecznej, ale również pomoc w rozwinięciu poczucia zadowolenia i pewności co do swojej zdolności do panowania nad otoczeniem, zadawania pytań, rozwiązywania zadań i nauki bez nadmiernej ingerencji dorosłych.  </p>            
              <hr class="my-4">
<h4>Co się dzieje, kiedy dziecko nie czuje, że faktycznie pracuje podczas zajęć?</h4>  
<p>Chociaż dzieci montessoriańskie mają zapewnioną znaczną swobodę w podążaniu za interesującymi je tematami, to wolność ta nie jest całkowita. W każdym społeczeństwie istnieją pewne kulturowe normy, tak jak i oczekiwania, co uczeń w danym wieku powinien wiedzieć i potrafi zrobić.</p>

<p>Doświadczeni nauczyciele Montessori są świadomi tych ustalonych „standardów”, dlatego starają się zapewnić pomoc i odpowiednią strukturę zajęć, by uczniowie spełnili stawiane przed nimi wymagania. Jeżeli zdarzy się dziecko, które potrzebuje więcej czasu i wsparcia, nauczyciele Montessori towarzysza mu bez krytycznego oceniania. </p>             
              <hr class="my-4"> 
<h4>Co z dziećmi o specjalnych potrzebach?</h4>
              <p>Każde dziecko ma jakieś talenty, specyficzny styl nauki, a także obszary, które są dla niego wyzwaniem. Każde dziecko jest unikalne. Program Montessori jest tak zaprojektowany, by odpowiadać zróżnicowanym potrzebom. Umożliwia dzieciom pracę we własnym tempie i jest odpowiedni dla różnych stylów uczenia się.</p>

<p>W wielu przypadkach dzieci z łagodnymi niepełnosprawnościami fizycznymi i trudnościami w nauce bardzo dobrze radzą sobie w klasach Montessori. Z drugiej strony, niektóre dzieci mogą też lepiej czuć się w mniejszej, tradycyjnej klasie.</p>

<p>Każda sytuacja powinna być rozpatrywana indywidualnie, tak, by wybrany program odpowiadał potrzebom dziecka i stylowi nauki.</p>
              <hr class="my-4">
<h4>Czy metoda Montessori nie była pierwotnie stworzona dla dzieci z poważnymi zaburzeniami rozwojowymi?</h4>  
<p>Program Montessori rozwijał się przez wiele lat w efekcie pracy dr Montessori z różnymi grupami społecznymi i wiekowymi. Jedną z grup, z którą Maria Montessori pracowała najwcześniej, były dzieci umieszczone w domu opieki z powodu poważnych zaburzeń rozwojowych.</p>
<p>
Dziś metoda Montessori jest wykorzystywana w edukacji wielu różnych dzieci. Najczęściej stosuje się ją w programach nauczania zaprojektowanych dla wszystkich uczniów.  </p>            
              <hr class="my-4"> 
<h4>Czy metoda Montessori sprawdza się u uczniów wybitnie uzdolnionych?</h4>    
<p>Tak, program Montessori będzie dla dzieci wybitnie uzdolnionych wyzwaniem intelektualnym, a ze względu na swoją elastyczność, spełni ich indywidualne potrzeby.</p>              
              <hr class="my-4"> 
<h4>Czy program Montessori jest elitarny?</h4> 
<p>Montessori to filozofia odpowiedniej edukacji i specyficzne podejście, które można znaleźć w najróżniejszych placówkach – od bardzo skromnych, po ogromne i dobrze wyposażone kampusy. Placówki Montessori nieustannie dążą do tego, by stworzyć i utrzymać zdywersyfikowaną społeczność uczniowską. Poprzez przyjmowanie dzieci o każdym pochodzeniu etnicznym, niezaleznie od wyznawanej religii, zapewniając stypendia i pomoc finansową, placówki Montessori chcą być osiągalne dla wszystkich.   </p>           
              <hr class="my-4">
<h4>Czy program Montessori przewiduje naukę religii?</h4> 
<p>Program Montessori nie przewiduje nauki religii, chyba że konkretna placówka wybrała dla siebie profil wyznaniowy. Wiele placówek Montessori celebruje np. Święta Bożego Narodzenia, które oczywiście są powiązane z religią, jednak mogą też być przeżywane na poziomie kulturowym jako specjalny dzień rodzinnego świętowania, zabawy i okazji do przemyśleń. Naszym celem jest pokazanie dzieciom, jak tradycyjnie przeżywa się różne święta w różnych kulturach.</p>

<p>Program Montessori porusza ważne tematy moralne i duchowe, jak: miłość, życzliwość, radość, które zachęcają podopiecznych do rozpoczęcia przygody związanej ze stawaniem się prawdziwie aktywnym, spełnionym człowiekiem. Nauka w klasie ma za zadanie pielęgnować w dzieciach radość i poczucie szacunku do życia. </p>             
              <hr class="my-4">              
              
          </div>
        </div>
      </div>
    </div>
  </section>
  <?php
  ////////////////////////////////////////////////////////////////
  include_once $sciezka3 . 'included/sekcja-kontakt.php';
  include_once $sciezka3 . 'included/common-bottom-files-3.php';
  ?>
</div>
</body>
</html>