(function () {

    'use strict'

    let forms = document.querySelectorAll('.needs-validation')



    Array.prototype.slice.call(forms)

        .forEach(function (form) {

            form.addEventListener('submit', function (event) {

                if (!form.checkValidity()) {

                    event.preventDefault();

                    event.stopPropagation();

                }

                form.classList.add('was-validated')

            }, false)

        })

})()



let url = document.querySelector('.form-product');

let get_url = url.getAttribute('data-url');

let input_captcha = document.querySelector('.input-captcha');

let code_captcha = document.querySelector('.code-captcha');

let btn_send = document.querySelector('.btn-send');

let alert_success = document.querySelector('.send-success');

let alert_error = document.querySelector('.send-error');

let checkbox_rodo = document.querySelector('.rodo');

axios({

    method: 'get',

    url: get_url + '/_themes/email/captcha.php',

    responseType: 'json'

}).then(function (response) {

    code_captcha.textContent = response.data;

    btn_send.onclick = function(e){

        alert_error.classList.add('d-none');

        if (

            input_captcha.value === '' ||

            document.querySelector('[name=product_name]').value  === '' ||

            document.querySelector('[name=imie_nazwisko]').value === '' ||

            document.querySelector('[name=telefon]').value === '' ||

            document.querySelector('[name=lokalizacja_budowy]').value === '' ||

            document.querySelector('[name=zalacznik_1]').value === '' ||

            document.querySelector('[name=zalacznik_2]').value === ''

        ) {

            alert_error.classList.remove('d-none');

        } else {

            if (input_captcha.value === response.data.toString()) {

                if(checkbox_rodo.checked){



                    let files_1 = document.querySelector('[name=zalacznik_1]');

                    let files_2 = document.querySelector('[name=zalacznik_2]');

                    let get_file_1 = '';

                    let get_file_2 = '';



                    /** files */

                    const formData = new FormData();

                    formData.append("zalacznik_1", files_1.files[0]);

                    formData.append("zalacznik_2", files_2.files[0]);

                    axios.post(get_url + '/_themes/email/file.php', formData, {

                        headers: {

                            'Content-Type': 'multipart/form-data'

                        }

                    }).then(function(success){

                        get_file_1 = success.data[0].image_source_1;

                        get_file_2 = success.data[1].image_source_2;



                        axios({

                            headers: {

                                'Content-Type': 'multipart/form-data'

                            },

                            method: 'post',

                            url: get_url + '/_themes/email/message.php',

                            data: {

                                product_name: document.querySelector('[name=product_name]').value,

                                imie_nazwisko: document.querySelector('[name=imie_nazwisko]').value,

                                telefon: document.querySelector('[name=telefon]').value,

                                lokalizacja_budowy: document.querySelector('[name=lokalizacja_budowy]').value,

                                email: document.querySelector('[name=email]').value,

                                uwagi: (document.querySelector('[name=uwagi]').value === '') ? '' : document.querySelector('[name=uwagi]').value,

                                zalacznik_1: get_file_1,

                                zalacznik_2: get_file_2,

                            }

                        }).then(function(success){

                            alert_error.classList.add('d-none');

                            alert_success.classList.remove('d-none');

                        }).catch(function(error){

                            alert_success.classList.add('d-none');

                            alert_error.classList.remove('d-none');

                        })



                    });

                    /** files end */

                } else {

                    alert_success.classList.add('d-none');

                    alert_error.classList.remove('d-none');

                }

            } else {

                input_captcha.value = '';

            }

            e.preventDefault();

            e.stopPropagation();

        }

    }

});