<?php
require_once('../../../../../wp-load.php');
global $wpdb;
header("Access-Control-Allow-Origin: *");
header("Access-Control-Allow-Methods: POST, GET");
header("Access-Control-Allow-Headers: Origin, X-Requested-With, Content-Type, Accept");

//These must be at the top of your script, not inside a function
use PHPMailer\PHPMailer\PHPMailer;
use PHPMailer\PHPMailer\SMTP;
use PHPMailer\PHPMailer\Exception;

$json = file_get_contents('php://input');
$response = json_decode($json, true);

//Load Composer's autoloader
require 'vendor/autoload.php';

//Create an instance; passing `true` enables exceptions
$mail = new PHPMailer(true);

try {
    //Server settings
    $mail->SMTPDebug = SMTP::DEBUG_SERVER;                      //Enable verbose debug output
    $mail->isSMTP();                                            //Send using SMTP
    $mail->Host       = '193.93.88.53';                         //Set the SMTP server to send through smtp.example.com
    $mail->SMTPAuth   = true;                                   //Enable SMTP authentication
    $mail->SMTPAutoTLS = false;
    $mail->Username   = 'krispool@krispool.pl';                     //SMTP username
    $mail->Password   = 'GpjrgvD1F7sL';                               //SMTP password
    //$mail->SMTPSecure = PHPMailer::ENCRYPTION_SMTPS;            //Enable implicit TLS encryption
    $mail->Port       = 587;                                    //TCP port to connect to; use 587 if you have set `SMTPSecure = PHPMailer::ENCRYPTION_STARTTLS`

    // language
    $mail->setLanguage('pl', 'vendor/phpmailer/phpmailer/language/');
    $mail->CharSet = "UTF-8";

    //Recipients
    $mail->setFrom('krispool@krispool.pl', 'krispool.pl');
    $mail->addAddress('krispool@krispool.pl', 'Krzysztof Łaszutko');     //Add a recipient
    //$mail->addAddress('ellen@example.com');               //Name is optional
    //$mail->addReplyTo('krispool@krispool.pl', 'Information');
    //$mail->addCC('');
    $mail->addBCC('mzakrzewski.web.designer@gmail.com', 'Pojawiło się nowe zapytanie dotyczące:  ' . $response['product_name']);
    $mail->addStringAttachment(file_get_contents(get_bloginfo('url').'/email_file/'.$response['zalacznik_1']),$response['zalacznik_1']);
    $mail->addStringAttachment(file_get_contents(get_bloginfo('url').'/email_file/'.$response['zalacznik_2']),$response['zalacznik_2']);

    //Content
    $i = 0;
    $mail->isHTML(true);                                  //Set email format to HTML
    $mail->Subject = 'Zapytanie dotyczące: ' . $response['product_name'];
    $layout = '<table width="100%" border="0" cellpadding="0" cellspacing="0">';
    foreach ($response as $key => $value) {
        $i++;
        if (0 == $i % 2) {
            $bg = '#f8f9fa';
        } else {
            $bg = '#fff';
        }
        $layout .= '<tr style="font-size: 15px; height: 40px; background-color: '.$bg.'">';
        $layout .= '<td style="padding-left: 10px;">';
        if ($key == 'product_name') {
            $layout .= 'Nazwa produktu';
        }
        if ($key == 'imie_nazwisko') {
            $layout .= 'Imię i nazwisko';
        }
        if ($key == 'telefon') {
            $layout .= 'Telefon';
        }
        if ($key == 'lokalizacja_budowy') {
            $layout .= 'Lokalizacja budowy';
        }
        if ($key == 'email') {
            $layout .= 'E-mail';
        }
        if ($key == 'zalacznik_1') {
            $layout .= 'Załącznik 1';
        }
        if ($key == 'zalacznik_2') {
            $layout .= 'Załącznik 2';
        }
        if ($key == 'uwagi') {
            $layout .= 'Uwagi';
        }
        //$layout .= $key;
        $layout .= '</td>';
        $layout .= '<td>';
        $layout .= $value;
        $layout .= '</td>';
        $layout .= '</tr>';
    }
    $layout .= '</table>';

    $mail->Body    = $layout;
    $mail->AltBody = '';

    $mail->send();
    //echo 'Message has been sent';
} catch (Exception $e) {
    echo "Message could not be sent. Mailer Error: {$mail->ErrorInfo}";
}
