<?php
ini_set( "display_errors", true );

$url = 'https://n5.ndc.pl/prm/www2/';
$sciezka3 = "../../wp-content/themes/prm/";
include $sciezka3 . 'included/section-header.php';
include $sciezka3 . 'included/winieta-podstrony.php';
?>
<!doctype html>
<html lang="pl">
<head>
<?php
include_once $sciezka3 . 'included/content-after-open-tag-head.php';
include $sciezka3 . 'included/head-3.php';
?>
</head>
<body class="podstrona czlonkostwo single">
<?php
include_once $sciezka3 . 'included/content-after-open-tag-body.php';
?>
<div class="wrapper">
  <?php
  include_once $sciezka3 . 'included/header.php';

  winietaPodstrony( 'h2', 'Członkostwo', 'color-site-6' );
  // //////////////////////////// okruszki /////////////////////////////// 
  ?>
  <div class="breadcrumbs w-100 mx-auto mb-0 pb-0 text-center">
    <ul class="list-inline list-pipe text-center">
      <li class="menu-item"><a href="<?php echo $url; ?>czlonkostwo/czlonkostwo-indywidualne/" title="Członkostwo indywidualne">Członkostwo indywidualne</a></li>
      <li class="menu-item active"><a href="<?php echo $url; ?>czlonkostwo/czlonkostwo-instytucjonalne/" title="Członkostwo instytucjonalne">Członkostwo instytucjonalne</a></li>
      <li class="menu-item"><a href="<?php echo $url; ?>czlonkostwo/placowki-czlonkowie-rady/" title="Placówki - członkowie Rady">Placówki - członkowie Rady</a></li>
      <li class="menu-item"><a href="<?php echo $url; ?>czlonkostwo/skladki-czlonkowskie/" title="Składki członkowskie">Składki członkowskie</a></li>
    </ul>
  </div>
  <?php
  // //////////////////////////// kontent ///////////////////////////////      


  ?>
  <section class="container-fluid sekcja sekcja-o-nas px-0 pb-3">
    <?php pageHeader('h1', 'Członkostwo instytucjonalne', '', '', 'color-site-3', 'pt-0' );?>
    <div class="row g-0 justify-content-center pt-4">
      <div class="col-12 col=lg-11 col-xl-10 col-xxl-9">
        <div class="row gx-0 justify-content-center">
          <div class="text-content text-in-columns pt-3">
            <p>Polska Rada Montessori jest organizacją zrzeszającą placówki Montessori wszystkich poziomów, nauczycieli pracujących w placówkach Montessori, dyrektorów, rodziców i przyjaciół Montessori.</p>
            <p>Do Polskiej Rady Montessori mogą zapisywać się całe placówki. </p>
            <p>Członek PRM powinien poprzez swoją działalność promować filozofię i pedagogikę Montessori na terenie kraju, przestrzegać kodeksu etyki i dobrych praktyk, opłacać składki członkowskie przeznaczone na utrzymanie działania PRM.</p>
            <p>Zapraszamy do zapisania się do Polskiej Rady Montessori! Każdy członek Rady otrzyma:</p>
            <ul>
              <li>certyfikat,</li>
              <li>kartę członkowską,</li>
              <li>zniżki w opłacie za uczestnictwo w corocznej Konferencji Montessori,</li>
              <li>zniżki na zakup materiałów edukacyjnych,</li>
              <li>dostęp do materiałów znajdujących się w strefie dla zalogowanych.</li>
            </ul>
            <p>Aby zostać członkiem Polskiej Rady Montessori należy wypełnić formularz:<br>
              <a href="https://www.interankiety.pl/f/dE135Vyv" title="Pobierz ankietę"> - Pobierz formularz ankiety</a>.</p>
                
                
            <p>Roczna składka członkowska dla członków instytucjonalnych jest zależna od wielkości placówki i wynosi: </p>
            <ul>
              <li>do 29 dzieci:  600 zł,</li>
              <li>30 – 59 dzieci: 1200 zł,</li>
              <li>60 lub więcej dzieci: 2000 zł.</li>
            </ul>              
              
            <p>Rachunek bankowy w Santander Bank:<br>   83 1090 1883 0000 0001 3488 9312</p>
            <p><a href="https://www.interankiety.pl/f/dE135Vyv" title="">Opłać składkę</a></p>
              
              
              
          </div>
        </div>
      </div>
    </div>
  </section>
  <?php
  ////////////////////////////////////////////////////////////////
  include_once $sciezka3 . 'included/sekcja-kontakt.php';
  include_once $sciezka3 . 'included/common-bottom-files-3.php';
  ?>
</div>
</body>
</html>