<?php
ini_set( "display_errors", true );

$url = 'https://n5.ndc.pl/prm/www2/';
$sciezka3 = "../../wp-content/themes/prm/";
include $sciezka3.'included/section-header.php';
include $sciezka3 . 'included/winieta-podstrony.php';
?>
<!doctype html>
<html lang="pl">
<head>
<?php
include_once $sciezka3 . 'included/content-after-open-tag-head.php';
include $sciezka3 . 'included/head-3.php';
?>
</head>
<body class="podstrona single">
<?php
include_once $sciezka3 . 'included/content-after-open-tag-body.php';
?>
<div class="wrapper">
  <?php
  include_once $sciezka3 . 'included/header.php';

  winietaPodstrony( 'h2', 'O nas', 'color-site-1' );
  // //////////////////////////// okruszki /////////////////////////////// 
  ?>  
   <div class="breadcrumbs w-100 mx-auto mb-0 pb-0 text-center">
       <ul class="list-inline list-pipe text-center">
           <li class="menu-item active"><a href="<?php echo $url; ?>o-nas/kim-jestesmy/" aria-current="page">Kim jesteśmy</a></li>
           <li class="menu-item"><a href="<?php echo $url; ?>o-nas/statut/">Statut</a></li>
           <li class="menu-item"><a href="<?php echo $url; ?>o-nas/struktura-rady/">Struktura Rady</a></li>
       </ul>
   </div> 
<?php    
  // //////////////////////////// kontent ///////////////////////////////      


  ?>
  <section class="container-fluid sekcja sekcja-o-nas px-0">
    <?php pageHeader('h1', 'Kim jesteśmy', '', '', 'color-site-1', 'pt-0' );?>
    <div class="row g-0 justify-content-center pt-4">
      <div class="col-12 col=lg-11 col-xl-10 col-xxl-9">
        <div class="row gx-0 justify-content-center">
          <div class="text-content text-in-columns pt-3 pb-2">
            <p>Polska Rada Montessori jest oddziałem Międzynarodowej Rady Montessori (<a href="http://www.montessori.org/international-montessori-council" title="Do strony IMC" target="new">IMC, the International Montessori Council http://www.montessori.org/international-montessori-council</a>), z siedzibą w Sarasocie w Stanach Zjednoczonych. IMC wspiera różnego rodzaju inicjatywy mające na celu propagowanie filozofii Montessori.</p>
            <h3>Co przyczyniło się do powstania Rady?</h3>
            <p>Do niedawna placówki Montessori pracowały niezależnie od siebie. Samodzielnie stawiały czoła wyzwaniom, takim jak brak wykwalifikowanej kadry, niedobór miejsc szkolenia nauczycieli, rekrutacja rodziców i rodzin, zmieniające się prawo oświatowe. </p>
            <p>Mimo, iż pedagogika Montessori jest coraz bardziej popularna na świecie, wciąż jest niewystarczająco znana wśród osób, które powinny o niej usłyszeć – rodziców, nauczycieli, kuratorów oświaty, osób odpowiedzialnych za system edukacji.</p>
            <p>Brak współpracy pomiędzy placówkami i nauczycielami Montessori oraz brak promowania tej niezwykłej metody skutkuje spychaniem pedagogiki Montessori na margines edukacji i ogranicza dalszy rozwój.</p>
            <p>Pojawiła się potrzeba platformy współpracy i wzajemnego wsparcia pomiędzy nauczycielami i placówkami, a także miejsca, które będzie w stanie odpowiedzieć na pytania rodziców.</p>
            <p>Wierzymy, że poprzez wspólną pracę możemy wynieść Montessori na najwyższy poziom i zbudować takie placówki, które już dziś będą zaspokajać potrzeby dzieci jutra.</p>
              
            <h3>Jak działamy?</h3>
            <p>Polska Rada Montessori jest stowarzyszeniem, którego działalność polega na inicjowaniu i wspieraniu działań na rzecz propagowania pedagogiki Montessori oraz na koordynowaniu międzynarodowej współpracy społeczności montessoriańskich. </p>
            <p>Członkiem PRM może zostać każdy entuzjasta pedagogiki Montessori. Zarząd stowarzyszenia stanowią wolontariusze wybrani na walnym zgromadzeniu członków stowarzyszenia. PRM utrzymuje się ze składek członkowskich, które są przeznaczane na utrzymanie biura oraz ogólnopolskie działania promocyjne, w tym organizację konferencji. Członkowie Rady mogą z jednej strony czerpać korzyści wynikające ze współtworzenia globalnej społeczności Montessori, z drugiej zachować indywidualny charakter organizacji, związany z kulturą, tradycją i obyczajami.</p>
            <p>Nasza działalność jest ukierunkowana na zaspokajanie potrzeb wszystkich placówek Montessori:</p>   
                          <ol>
            <li>Promocja zawodu Nauczyciela Montessori, zachęcanie młodych, zdolnych ludzi do wyboru tej ścieżki zawodowej</li>
            <li>Promocja pedagogiki Montessori, działania mające na celu zwiększenie świadomości społecznej dotyczącej Montessori</li>
            <li>Promocja korzyści, jakie wynoszą dzieci dzięki edukacji Montessori na wszystkich poziomach, aby po przedszkolu montessoriańskim rodzice nie rezygnowali z kontynuowania nauki swoich dzieci  w tym nurcie.</li>
            <li>Promocja standardów organizacji placówek Montessori oraz przekonania rodziców, dyrektorów i nauczycieli, że realizując tę metodę w całości jesteśmy najbardziej efektywni i służymy dobru dzieci!</li>
            <li>Organizacja przestrzeni wymiany doświadczeń, wiedzy i umiejętności – konferencje i regionalne spotkania, szkolenia, konsultacje.</li>
            <li>Akredytacja placówek Montessori, tak aby wszyscy zainteresowani (rodzice i nauczyciele) mieli pewność, że trafiają do prawdziwie montessoriańskiego miejsca.</li>
            </ol>              
              
          </div>
        </div>
      </div>
    </div>
  </section>
  <?php
  ////////////////////////////////////////////////////////////////
  include_once $sciezka3 . 'included/sekcja-kontakt.php';
  include_once $sciezka3 . 'included/common-bottom-files-3.php';
  ?>
</div>
</body>
</html>