let observedElements = document.querySelectorAll('.animate__animated');

const inViewCallback = entries => {
    entries.forEach(entry => {
        let animate = entry.target.getAttribute('data-animate');
        if (entry.isIntersecting) {
            entry.target.classList.add(animate);
        } else {
            entry.target.classList.remove(animate);
        }
    });
}
let observer = new IntersectionObserver(inViewCallback);
observedElements.forEach(element => {
    observer.observe(element)
});

