let contact_form = document.querySelectorAll('.contact-form');
for(let contact = 0; contact < contact_form.length; contact++) {
    let contact_id = contact_form[contact].getAttribute('data-contact');
    let url = contact_form[contact].getAttribute('data-url');
    let send = document.querySelector('.btn-send-message-' + contact_id);
    let imie_nazwisko = document.querySelector('.imie-nazwisko-' + contact_id);
    let telefon = document.querySelector('.telefon-' + contact_id);
    let email = document.querySelector('.email-' + contact_id);
    let miejscowosc = document.querySelector('.miejscowosc-' + contact_id);
    let tresc = document.querySelector('.tresc-' + contact_id);
    let success_alert = document.querySelector('.send-success-' + contact_id);
    let error_alert = document.querySelector('.send-error-' + contact_id);
    let checkbox_rodo = document.querySelector('.rodo-' + contact_id);
    let group = document.querySelector('.grupa-' + contact_id);
    let type = document.querySelector('.type-' + contact_id);


    (function () {
        'use strict'
        let forms = document.querySelectorAll('.needs-validation-' + contact_id)

        Array.prototype.slice.call(forms)
            .forEach(function (form) {
                console.log(form);
                form.addEventListener('submit', function (event) {
                    if (!form.checkValidity()) {
                        event.preventDefault();
                        event.stopPropagation();
                    }
                    form.classList.add('was-validated')
                }, false)
            })
    })()

    let code_captcha = document.querySelector('.code-captcha-' + contact_id);
    let input_captcha = document.querySelector('.input-captcha-' + contact_id);
    axios({
        method: 'get',
        url: url + '/_themes/email/captcha.php',
        responseType: 'json'
    }).then(function(res){
        code_captcha.textContent = res.data;
        send.onclick = function(e){
            error_alert.classList.add('d-none');
            if (
                input_captcha.value === '' ||
                imie_nazwisko.value === '' ||
                telefon.value === '' ||
                email.value === '' ||
                miejscowosc.value === '' ||
                tresc.value === ''
            ) {
                error_alert.classList.remove('d-none')
            } else {
                if (input_captcha.value === res.data.toString()) {
                    if (checkbox_rodo.checked) {

                        let files_1 = document.querySelector('[name=zalacznik_1]');
                        let get_file_1 = '';
                        const formData = new FormData();
                        formData.append("zalacznik_1", files_1.files[0]);
                        axios.post(url + '/_themes/email/file.php', formData, {
                            headers: {
                                'Content-Type': 'multipart/form-data'
                            }
                        }).then(function(success) {
                            console.log(success.data.length);
                            if(success.data[0]) {
                                get_file_1 = success.data[0].image_source_1;
                            }

                            axios({
                                headers: {
                                    'Content-Type': 'multipart/form-data'
                                },
                                method: 'post',
                                url: url + '/_themes/email/contact.php',
                                data: {
                                    grupa: group.value,
                                    imie_nazwisko: imie_nazwisko.value,
                                    telefon: telefon.value,
                                    email: email.value,
                                    miejscowosc: miejscowosc.value,
                                    tresc: tresc.value,
                                    zalacznik_1: get_file_1,
                                    type: type.value
                                }
                            }).then(function(success){
                                error_alert.classList.add('d-none');
                                success_alert.classList.remove('d-none');
                            }).catch(function(){
                                error_alert.classList.remove('d-none');
                                success_alert.classList.add('d-none');
                            });
                        });


                        console.log(files_1);


                    } else {
                        error_alert.classList.remove('d-none');
                        success_alert.classList.add('d-none');
                    }
                } else {
                    input_captcha.value = '';
                }
                e.preventDefault();
                e.stopPropagation();
            }
        };
    }).catch(function(error){

    });
}