<div class="container-fluid winieta">
  <div class="row">
    <div class="col-12 p-0">
      <?php
      // KOD TYLKO DLA WINIETY STRONY GŁÓWNEJ ===================================================
      $url = $_SERVER[ 'HTTP_HOST' ];
      $url .= $_SERVER[ 'REQUEST_URI' ];

      if ( strpos( $url, 'index_2.' ) || strpos( $url, 'index.' ) ) {
          
        include "admin/connect.php";

        ?>
      <div class="row g-0 justify-content-center ">
        <div class="col-11 p-0">
          <section class="container-fluid sekcja-kursy">
            <div class="row g-0 g-lg-5 justify-content-center justify-content-lg-start align-items-center align-items-lg-center">
                
              <div class="col-12 col-lg-5 d-none d-lg-flex flex-lg-column pb-5 px-lg-0">
                <div class="kontener-napisow">
                  <h1 class="etykieta-na-winiecie mb-0 pb-2 mb-1 text-start">Hurtowe ceny walut w&nbsp;naszych kantorach</h1>
                  <ul class="lista-uwag text-white ps-0 text-start ms-4">
                    <li>Informujemy, że kursy walut mogą ulegać częstym zmianom.</li>
                    <li>Ceny hurtowe nie dotyczą bilonu i banknotów o niskich nominałach.</li>
                    <li>Kursy obowiązują dla transakcji o równowartości powyżej 3000 zł.</li>
                    
                  </ul>
                </div>
              </div>
                
                
              <div class="col-12 col-lg-7 pt-lg-1">
                <div class="w-100 px-xxl-5">
                  <ul class="nav nav-tabs px-2 w-100" id="przelaczenieKursow" role="tablist">
                    <li class="nav-item w-50" role="presentation">
                      <button class="nav-link w-100 active" id="kursyWalut-tab" data-bs-toggle="tab" data-bs-target="#kursyWalut" type="button" role="tab" aria-controls="kursyWalut" aria-selected="true">Kursy walut</button>
                    </li>
                    <li class="nav-item w-50" role="presentation">
                      <button class="nav-link w-100" id="skupZlota-tab" data-bs-toggle="tab" data-bs-target="#skupZlota" type="button" role="tab" aria-controls="skupZlota" aria-selected="false">Skup złota</button>
                    </li>
                  </ul>
                  <div class="tab-content bg-color-3">
                    <div class="tab-pane active" id="kursyWalut" role="tabpanel" aria-labelledby="kursyWalut-tab">
                      <?php ///////////////////////// KURSY WALUT ////////////////////////////////// ?>
                      <table class="kursyWalut">
                        <tbody>
                          <tr>
                            <th>Kraj</th>
                            <th>Waluta</th>
                            <th>Skup</th>
                            <th>Sprzedaż</th>
                          </tr>
                          <?php
                          $kursy = $DB->query( "SELECT * FROM `waluty` ORDER BY `lp`;" );
                          while ( $k = $kursy->fetch() ) {
                            echo "<tr>";
                            echo "<td><img class='d-block mx-auto' alt='' src='https://superkantor.eu/admin/icons/" . $k[ 'id' ] . ".svg'></td>";
                            echo "<td>" . stripslashes( $k[ 'symbol' ] ) . "<br><span>" . stripslashes( $k[ 'nazwa' ] ) . "</span></td>";
                            echo "<td>" . number_format( floatval( $k[ 'skup' ] ), 4, ",", " " ) . ( ( intval( $k[ 'skupa' ] ) == 1 ) ? "<sup>*</sup>" : "" ) . "</td>";
                            echo "<td>" . number_format( floatval( $k[ 'sprzedaz' ] ), 4, ",", " " ) . ( ( intval( $k[ 'sprzedaza' ] ) == 1 ) ? "<sup>*</sup>" : "" ) . "</td>";
                            echo "</tr>";
                          }
                          ?>
                        </tbody>
                      </table>
                      <div class="row g-lg-5 pt-3 pt-lg-0">
                        <div class="col-12 col-lg-6 pt-lg-3">
                          <ul class="text-white ms-0 ps-0 ms-2 mb-0 pb-0">
                            <li>Ostatnia aktualizacja: <span class="data-aktualizacji"><?php echo peek ("ostatnia-aktualizacja-walut"); ?></span></li>
                            <li><a href="https://superkantor.eu/historia-walut/" title="do podstrony">Historia kursów walut dzisiejszego dnia</a></li>  
                             
                          </ul>
                        </div>
                        <div class="col-12 col-lg-6 pt-1 pt-lg-3">
                          <ul class="text-white ms-0 ps-0 ms-2 mb-0 pb-0">
                            <li>* Ceny obowiązują w Kantorze w Wólce Kosowskiej.</a></li> 
                          </ul>
                        </div>
                      </div>
                    </div>
                    <?php ///////////////////////// KURSY ZŁOTA ////////////////////////////////// ?>
                    <div class="tab-pane" id="skupZlota" role="tabpanel" aria-labelledby="skupZlota-tab">
                      <table class="kursyZlota">
                        <tbody>
                          <tr>
                            <th>Próba</th>
                            <th>1g</th>
                            <th>100g</th>
                            <th>1kg</th>
                          </tr>
                          <?php
                          $zloto = $DB->query( "SELECT * FROM `zloto` ORDER BY `proba` DESC;" );
                          while ( $z = $zloto->fetch() ) {
                            echo "<tr>";
                            echo "  <th>" . $z[ 'proba' ] . "</th>";
                            echo "  <td>" . number_format( floatval( $z[ 'gram_skup' ] ), 2, ",", " " ) . "</td>";
                            echo "  <td>" . number_format( floatval( $z[ 'setka_skup' ] ), 2, ",", " " ) . "</td>";
                            echo "  <td>" . number_format( floatval( $z[ 'kilo_skup' ] ), 2, ",", " " ) . "</td>";
                            echo "</tr>";
                          }
                          ?>
                        </tbody>
                      </table>
                      <ul class="text-white ms-0 ps-0 ms-2 mb-0 pb-0 pt-3">
                        <li>Ostatnia aktualizacja: <span class="data-aktualizacji"><?php echo peek ("ostatnia-aktualizacja-zlota"); ?></span></li>
                      </ul>
                    </div>
                  </div>
                  <?php ///////////////////////// ////////////////////////////////// ?>
                </div>
              </div>
            
            
               <div class="col-12 d-block d-lg-none pt-0 align-self-start">
                <div class="kontener-napisow">
                    <ul class="lista-uwag text-white ps-0 text-start ms-4">
                    <li>Informujemy, że kursy walut mogą ulegać częstym zmianom.</li>
                    <li>Ceny hurtowe nie dotyczą bilonu i banknotów o niskich nominałach.</li>
                    <li>Kursy obowiązują dla transakcji o równowartości powyżej 1000 €.</li>
                    
                  </ul>
                </div>
              </div>           
            
            
            </div>
          </section>
        </div>
      </div>
      <?php
      }

      ?>
    </div>
  </div>
</div>
